View Issue Details

IDProjectCategoryView StatusLast Update
0009632CentOS-7NetworkManagerpublic2016-09-15 23:53
Reportertrae32566-1 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
PlatformOSCentOSOS Version7.1-1503
Product Version7.1-1503 
Target VersionFixed in Version 
Summary0009632: NetworkManager Bond MTU Fails to Set
DescriptionSetting the MTU on a bond (or the bond slaves) has no effect on the actual MTU. While the configuration does show that the MTU should be 9000, both 'ip' and 'ifconfig' show the links as being set for 1500.

Things that do work:
Setting the MTU via 'ip':
    ip link set bond0 mtu 9000

Turning NetworkManager off, and network back on:
    systemctl stop NetworkManager.service
    systemctl start network.service


Steps To Reproduce1. Create a bond:
nmcli c add type bond con-name bond0 ifname bond0

2. Create 2 slaves:
nmcli c add type bond-slave con-name bond0-slave0 ifname <interface_1> master bond0
nmcli c add type bond-slave con-name bond0-slave1 ifname <interface_2> master bond0

3. Set your required parameters (this is dependent on your specific requirements, in my case this was LACP with lacp_rate=fast, along with some static IP info):
# nmcli c modify bond0 ...

4. Set the MTU on the slaves:
nmcli c modify bond0-slave0 802-3-ethernet.mtu 9000
nmcli c modify bond0-slave1 802-3-ethernet.mtu 9000

Additional InformationI did try setting the MTU on the bond as well:
nmcli c modify bond0 802-3-ethernet.mtu 9000

This made no difference at all.

I did find something I thought potentially relevant when searching around:
http://marc.info/?l=e1000-devel&m=137004039108290&w=2
TagsNo tags attached.
abrt_hash
URL

Activities

trae32566-1

trae32566-1

2015-10-21 12:35

reporter  

messages (186,180 bytes)
Oct 21 07:18:50 kvm01-centos7 rsyslogd: [origin software="rsyslogd" swVersion="7.4.7" x-pid="1318" x-info="http://www.rsyslog.com"] start
Oct 21 07:18:35 kvm01-centos7 journal: Runtime journal is using 8.0M (max 3.1G, leaving 4.0G of free 31.3G, current limit 3.1G).
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys cpuset
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys cpu
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys cpuacct
Oct 21 07:18:35 kvm01-centos7 kernel: Linux version 3.10.0-229.14.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Tue Sep 15 15:05:51 UTC 2015
Oct 21 07:18:35 kvm01-centos7 kernel: Command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.14.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.md.uuid=41dfac67:00ace604:0d2f4e81:c53308eb crashkernel=auto rd.lvm.lv=centos/swap rd.lvm.lv=centos/root rhgb quiet processor.max_cstate=1 idle=poll experimental_zcopytx=1 systemd.debug LANG=en_US.UTF-8
Oct 21 07:18:35 kvm01-centos7 kernel: e820: BIOS-provided physical RAM map:
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009afff] usable
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x000000000009b000-0x000000000009ffff] reserved
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x0000000000100000-0x0000000079192fff] usable
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x0000000079193000-0x00000000797a8fff] reserved
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x00000000797a9000-0x00000000798e2fff] usable
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x00000000798e3000-0x0000000079df8fff] ACPI NVS
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x0000000079df9000-0x000000007bd4bfff] reserved
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x000000007bd4c000-0x000000007bd4cfff] usable
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x000000007bd4d000-0x000000007bdd2fff] reserved
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x000000007bdd3000-0x000000007bffffff] usable
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x0000000080000000-0x000000008fffffff] reserved
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
Oct 21 07:18:35 kvm01-centos7 kernel: BIOS-e820: [mem 0x0000000100000000-0x000000107fffffff] usable
Oct 21 07:18:35 kvm01-centos7 kernel: process: using polling idle threads
Oct 21 07:18:35 kvm01-centos7 kernel: NX (Execute Disable) protection: active
Oct 21 07:18:35 kvm01-centos7 kernel: SMBIOS 2.8 present.
Oct 21 07:18:35 kvm01-centos7 kernel: No AGP bridge found
Oct 21 07:18:35 kvm01-centos7 kernel: e820: last_pfn = 0x1080000 max_arch_pfn = 0x400000000
Oct 21 07:18:35 kvm01-centos7 kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Oct 21 07:18:35 kvm01-centos7 kernel: x2apic enabled by BIOS, switching to x2apic ops
Oct 21 07:18:35 kvm01-centos7 kernel: e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
Oct 21 07:18:35 kvm01-centos7 kernel: found SMP MP-table at [mem 0x000fdb10-0x000fdb1f] mapped at [ffff8800000fdb10]
Oct 21 07:18:35 kvm01-centos7 kernel: Using GB pages for direct mapping
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x00000000-0x000fffff]
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x107fe00000-0x107fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x107c000000-0x107fdfffff]
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x1000000000-0x107bffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x00100000-0x79192fff]
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x797a9000-0x798e2fff]
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x7bd4c000-0x7bd4cfff]
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x7bdd3000-0x7bffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: init_memory_mapping: [mem 0x100000000-0xfffffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: RAMDISK: [mem 0x35d1c000-0x36e85fff]
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: RSDP 00000000000f0530 00024 (v02 SUPERM)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: XSDT 0000000079a220b8 000EC (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: FACP 0000000079a4cc30 0010C (v05 SUPERM SMCI--MB 01072009 AMI  00010013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: DSDT 0000000079a22238 2A9F4 (v02 SUPERM SMCI--MB 01072009 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: FACS 0000000079df6f80 00040
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: APIC 0000000079a4cd40 00294 (v03 SUPERM SMCI--MB 01072009 AMI  00010013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: FPDT 0000000079a4cfd8 00044 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: FIDT 0000000079a4d020 0009C (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: SPMI 0000000079a4d0c0 00040 (v05 A M I   OEMSPMI 00000000 AMI. 00000000)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: TCPA 0000000079a4d100 00032 (v02 ALASKA  NAPAASF 00000001 MSFT 01000013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: MCFG 0000000079a4d138 0003C (v01 SUPERM SMCI--MB 01072009 MSFT 00000097)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: UEFI 0000000079a4d178 00042 (v01 SUPERM SMCI--MB 01072009      00000000)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: BDAT 0000000079a4d1c0 00030 (v01 SUPERM SMCI--MB 00000000 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: HPET 0000000079a4d1f0 00038 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: MSCT 0000000079a4d228 00090 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PMCT 0000000079a4d2b8 00064 (v01 SUPERM SMCI--MB 00000000 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: SLIT 0000000079a4d320 00030 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: SRAT 0000000079a4d350 00E58 (v03 SUPERM SMCI--MB 00000001 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: WDDT 0000000079a4e1a8 00040 (v01 SUPERM SMCI--MB 00000000 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: SSDT 0000000079a4e1e8 0EC95 (v01 SUPERM    PmMgt 00000001 INTL 20120913)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: SPCR 0000000079a5ce80 00050 (v01  A M I  APTIO V 01072009 AMI. 00000005)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: SSDT 0000000079a5ced0 02117 (v02 SUPERM SpsNm    00000002 INTL 20120913)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: SSDT 0000000079a5efe8 00064 (v02 SUPERM SpsNvs   00000002 INTL 20120913)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PRAD 0000000079a5f050 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: DMAR 0000000079a5f158 00140 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: HEST 0000000079a5f298 0027C (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: BERT 0000000079a5f518 00030 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: ERST 0000000079a5f548 00230 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: EINJ 0000000079a5f778 00130 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
Oct 21 07:18:35 kvm01-centos7 kernel: Setting APIC routing to cluster x2apic.
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x00 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x02 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x04 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x06 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x08 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x10 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x12 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x14 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x16 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x18 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x20 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x22 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x24 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x26 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x28 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x30 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x32 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x34 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x36 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x38 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x01 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x03 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x05 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x07 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x09 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x11 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x13 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x15 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x17 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 0 -> APIC 0x19 -> Node 0
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x21 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x23 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x25 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x27 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x29 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x31 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x33 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x35 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x37 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: PXM 1 -> APIC 0x39 -> Node 1
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: Node 0 PXM 0 [mem 0x100000000-0x87fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: SRAT: Node 1 PXM 1 [mem 0x880000000-0x107fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x87fffffff] -> [mem 0x00000000-0x87fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: Initmem setup node 0 [mem 0x00000000-0x87fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel:  NODE_DATA [mem 0x87ffd9000-0x87fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: Initmem setup node 1 [mem 0x880000000-0x107fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel:  NODE_DATA [mem 0x107ffd6000-0x107fffcfff]
Oct 21 07:18:35 kvm01-centos7 kernel: Reserving 164MB of memory at 688MB for crashkernel (System RAM: 65428MB)
Oct 21 07:18:35 kvm01-centos7 kernel: Zone ranges:
Oct 21 07:18:35 kvm01-centos7 kernel:  DMA      [mem 0x00001000-0x00ffffff]
Oct 21 07:18:35 kvm01-centos7 kernel:  DMA32    [mem 0x01000000-0xffffffff]
Oct 21 07:18:35 kvm01-centos7 kernel:  Normal   [mem 0x100000000-0x107fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: Movable zone start for each node
Oct 21 07:18:35 kvm01-centos7 kernel: Early memory node ranges
Oct 21 07:18:35 kvm01-centos7 kernel:  node   0: [mem 0x00001000-0x0009afff]
Oct 21 07:18:35 kvm01-centos7 kernel:  node   0: [mem 0x00100000-0x79192fff]
Oct 21 07:18:35 kvm01-centos7 kernel:  node   0: [mem 0x797a9000-0x798e2fff]
Oct 21 07:18:35 kvm01-centos7 kernel:  node   0: [mem 0x7bd4c000-0x7bd4cfff]
Oct 21 07:18:35 kvm01-centos7 kernel:  node   0: [mem 0x7bdd3000-0x7bffffff]
Oct 21 07:18:35 kvm01-centos7 kernel:  node   0: [mem 0x100000000-0x87fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel:  node   1: [mem 0x880000000-0x107fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PM-Timer IO Port: 0x408
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x20] lapic_id[0x20] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x22] lapic_id[0x22] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x24] lapic_id[0x24] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x26] lapic_id[0x26] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x28] lapic_id[0x28] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x30] lapic_id[0x30] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x32] lapic_id[0x32] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x34] lapic_id[0x34] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x36] lapic_id[0x36] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x38] lapic_id[0x38] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x11] lapic_id[0x11] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x13] lapic_id[0x13] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x15] lapic_id[0x15] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x17] lapic_id[0x17] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x19] lapic_id[0x19] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x21] lapic_id[0x21] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x23] lapic_id[0x23] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x25] lapic_id[0x25] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x27] lapic_id[0x27] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x29] lapic_id[0x29] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x31] lapic_id[0x31] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x33] lapic_id[0x33] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x35] lapic_id[0x35] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x37] lapic_id[0x37] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC (acpi_id[0x39] lapic_id[0x39] enabled)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x20] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x22] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x24] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x26] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x28] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x30] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x32] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x34] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x36] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x38] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x19] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x21] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x23] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x25] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x27] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x29] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x31] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x33] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x35] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x37] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: LAPIC_NMI (acpi_id[0x39] high edge lint[0x1])
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
Oct 21 07:18:35 kvm01-centos7 kernel: IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
Oct 21 07:18:35 kvm01-centos7 kernel: IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-47
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: IOAPIC (id[0x0a] address[0xfec40000] gsi_base[48])
Oct 21 07:18:35 kvm01-centos7 kernel: IOAPIC[2]: apic_id 10, version 32, address 0xfec40000, GSI 48-71
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Oct 21 07:18:35 kvm01-centos7 kernel: Using ACPI (MADT) for SMP configuration information
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: HPET id: 0x8086a701 base: 0xfed00000
Oct 21 07:18:35 kvm01-centos7 kernel: smpboot: Allowing 40 CPUs, 0 hotplug CPUs
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x0009b000-0x0009ffff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x79193000-0x797a8fff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x798e3000-0x79df8fff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x79df9000-0x7bd4bfff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x7bd4d000-0x7bdd2fff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x7c000000-0x7fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x80000000-0x8fffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0x90000000-0xfed1bfff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
Oct 21 07:18:35 kvm01-centos7 kernel: e820: [mem 0x90000000-0xfed1bfff] available for PCI devices
Oct 21 07:18:35 kvm01-centos7 kernel: Booting paravirtualized kernel on bare hardware
Oct 21 07:18:35 kvm01-centos7 kernel: setup_percpu: NR_CPUS:5120 nr_cpumask_bits:40 nr_cpu_ids:40 nr_node_ids:2
Oct 21 07:18:35 kvm01-centos7 kernel: PERCPU: Embedded 28 pages/cpu @ffff88085f800000 s82752 r8192 d23744 u262144
Oct 21 07:18:35 kvm01-centos7 kernel: Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 16487980
Oct 21 07:18:35 kvm01-centos7 kernel: Policy zone: Normal
Oct 21 07:18:35 kvm01-centos7 kernel: Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.14.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.md.uuid=41dfac67:00ace604:0d2f4e81:c53308eb crashkernel=auto rd.lvm.lv=centos/swap rd.lvm.lv=centos/root rhgb quiet processor.max_cstate=1 idle=poll experimental_zcopytx=1 systemd.debug LANG=en_US.UTF-8
Oct 21 07:18:35 kvm01-centos7 kernel: PID hash table entries: 4096 (order: 3, 32768 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: xsave: enabled xstate_bv 0x7, cntxt size 0x340
Oct 21 07:18:35 kvm01-centos7 kernel: Checking aperture...
Oct 21 07:18:35 kvm01-centos7 kernel: No AGP bridge found
Oct 21 07:18:35 kvm01-centos7 kernel: Memory: 65677928k/69206016k available (6243k kernel code, 2207148k absent, 1320940k reserved, 4180k data, 1604k init)
Oct 21 07:18:35 kvm01-centos7 kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=40, Nodes=2
Oct 21 07:18:35 kvm01-centos7 kernel: Hierarchical RCU implementation.
Oct 21 07:18:35 kvm01-centos7 kernel: 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=40.
Oct 21 07:18:35 kvm01-centos7 kernel: 	Experimental no-CBs for all CPUs
Oct 21 07:18:35 kvm01-centos7 kernel: 	Experimental no-CBs CPUs: 0-39.
Oct 21 07:18:35 kvm01-centos7 kernel: NR_IRQS:327936 nr_irqs:1816 16
Oct 21 07:18:35 kvm01-centos7 kernel: Console: colour VGA+ 80x25
Oct 21 07:18:35 kvm01-centos7 kernel: console [tty0] enabled
Oct 21 07:18:35 kvm01-centos7 kernel: allocated 268435456 bytes of page_cgroup
Oct 21 07:18:35 kvm01-centos7 kernel: please try 'cgroup_disable=memory' option if you don't want memory cgroups
Oct 21 07:18:35 kvm01-centos7 kernel: Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
Oct 21 07:18:35 kvm01-centos7 kernel: tsc: Fast TSC calibration using PIT
Oct 21 07:18:35 kvm01-centos7 kernel: tsc: Detected 2299.976 MHz processor
Oct 21 07:18:35 kvm01-centos7 kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4599.95 BogoMIPS (lpj=2299976)
Oct 21 07:18:35 kvm01-centos7 kernel: pid_max: default: 40960 minimum: 320
Oct 21 07:18:35 kvm01-centos7 kernel: Security Framework initialized
Oct 21 07:18:35 kvm01-centos7 kernel: SELinux:  Initializing.
Oct 21 07:18:35 kvm01-centos7 kernel: Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: Mount-cache hash table entries: 4096
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys memory
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys devices
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys freezer
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys net_cls
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys blkio
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys perf_event
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing cgroup subsys hugetlb
Oct 21 07:18:35 kvm01-centos7 kernel: CPU: Physical Processor ID: 0
Oct 21 07:18:35 kvm01-centos7 kernel: CPU: Processor Core ID: 0
Oct 21 07:18:35 kvm01-centos7 kernel: mce: CPU supports 22 MCE banks
Oct 21 07:18:35 kvm01-centos7 kernel: CPU0: Thermal monitoring enabled (TM1)
Oct 21 07:18:35 kvm01-centos7 kernel: process: WARNING: polling idle and HT enabled, performance may degrade
Oct 21 07:18:35 kvm01-centos7 kernel: Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
tlb_flushall_shift: 6
Oct 21 07:18:35 kvm01-centos7 kernel: Freeing SMP alternatives: 24k freed
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Core revision 20130517
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: All ACPI Tables successfully acquired
Oct 21 07:18:35 kvm01-centos7 kernel: ftrace: allocating 23916 entries in 94 pages
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: Host address width 46
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: DRHD base: 0x000000fbffc000 flags: 0x0
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: IOMMU 0: reg_base_addr fbffc000 ver 1:0 cap d2078c106f0466 ecap f020de
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: DRHD base: 0x000000c7ffc000 flags: 0x1
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: IOMMU 1: reg_base_addr c7ffc000 ver 1:0 cap d2078c106f0466 ecap f020de
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: RMRR base: 0x0000007bac0000 end: 0x0000007bacefff
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: ATSR flags: 0x0
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: RHSA base: 0x000000c7ffc000 proximity domain: 0x0
Oct 21 07:18:35 kvm01-centos7 kernel: dmar: RHSA base: 0x000000fbffc000 proximity domain: 0x1
Oct 21 07:18:35 kvm01-centos7 kernel: IOAPIC id 10 under DRHD base  0xfbffc000 IOMMU 0
Oct 21 07:18:35 kvm01-centos7 kernel: IOAPIC id 8 under DRHD base  0xc7ffc000 IOMMU 1
Oct 21 07:18:35 kvm01-centos7 kernel: IOAPIC id 9 under DRHD base  0xc7ffc000 IOMMU 1
Oct 21 07:18:35 kvm01-centos7 kernel: HPET id 0 under DRHD base 0xc7ffc000
Oct 21 07:18:35 kvm01-centos7 kernel: Queued invalidation will be enabled to support x2apic and Intr-remapping.
Oct 21 07:18:35 kvm01-centos7 kernel: Enabled IRQ remapping in x2apic mode
Oct 21 07:18:35 kvm01-centos7 kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Oct 21 07:18:35 kvm01-centos7 kernel: smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2650 v3 @ 2.30GHz (fam: 06, model: 3f, stepping: 02)
Oct 21 07:18:35 kvm01-centos7 kernel: Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
Oct 21 07:18:35 kvm01-centos7 kernel: ... version:                3
Oct 21 07:18:35 kvm01-centos7 kernel: ... bit width:              48
Oct 21 07:18:35 kvm01-centos7 kernel: ... generic registers:      4
Oct 21 07:18:35 kvm01-centos7 kernel: ... value mask:             0000ffffffffffff
Oct 21 07:18:35 kvm01-centos7 kernel: ... max period:             0000ffffffffffff
Oct 21 07:18:35 kvm01-centos7 kernel: ... fixed-purpose events:   3
Oct 21 07:18:35 kvm01-centos7 kernel: ... event mask:             000000070000000f
Oct 21 07:18:35 kvm01-centos7 kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
Oct 21 07:18:35 kvm01-centos7 kernel: smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 OK
Oct 21 07:18:35 kvm01-centos7 kernel: smpboot: Booting Node   1, Processors  #10 #11 #12 #13 #14 #15 #16 #17 #18 #19 OK
Oct 21 07:18:35 kvm01-centos7 kernel: smpboot: Booting Node   0, Processors  #20 #21 #22 #23 #24 #25 #26 #27 #28 #29 OK
Oct 21 07:18:35 kvm01-centos7 kernel: smpboot: Booting Node   1, Processors  #30 #31 #32 #33 #34 #35 #36 #37 #38 #39 OK
Oct 21 07:18:35 kvm01-centos7 kernel: Brought up 40 CPUs
Oct 21 07:18:35 kvm01-centos7 kernel: smpboot: Total of 40 processors activated (184090.88 BogoMIPS)
Oct 21 07:18:35 kvm01-centos7 kernel: devtmpfs: initialized
Oct 21 07:18:35 kvm01-centos7 kernel: EVM: security.selinux
Oct 21 07:18:35 kvm01-centos7 kernel: EVM: security.ima
Oct 21 07:18:35 kvm01-centos7 kernel: EVM: security.capability
Oct 21 07:18:35 kvm01-centos7 kernel: PM: Registering ACPI NVS region [mem 0x798e3000-0x79df8fff] (5332992 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: atomic64 test passed for x86-64 platform with CX8 and with SSE
Oct 21 07:18:35 kvm01-centos7 kernel: NET: Registered protocol family 16
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: bus type PCI registered
Oct 21 07:18:35 kvm01-centos7 kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Oct 21 07:18:35 kvm01-centos7 kernel: PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
Oct 21 07:18:35 kvm01-centos7 kernel: PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
Oct 21 07:18:35 kvm01-centos7 kernel: PCI: Using configuration type 1 for base access
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Added _OSI(Module Device)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Added _OSI(Processor Device)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Added _OSI(Processor Aggregator Device)
Oct 21 07:18:35 kvm01-centos7 kernel: [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Dynamic OEM Table Load:
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PRAD           (null) 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Interpreter enabled
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: (supports S0 S4 S5)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Using IOAPIC for interrupt routing
Oct 21 07:18:35 kvm01-centos7 kernel: HEST: Enabling Firmware First mode for corrected errors.
Oct 21 07:18:35 kvm01-centos7 kernel: HEST: Table parsing has been initialized.
Oct 21 07:18:35 kvm01-centos7 kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A03:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A03:02: _OSC: platform does not support [AER]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A03:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
Oct 21 07:18:35 kvm01-centos7 kernel: PCI host bridge to bus 0000:ff
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:ff: root bus resource [bus ff]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A03:02: Disabling ASPM (FADT indicates it is unsupported)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A03:03: _OSC: platform does not support [AER]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
Oct 21 07:18:35 kvm01-centos7 kernel: PCI host bridge to bus 0000:7f
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:7f: root bus resource [bus 7f]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A03:03: Disabling ASPM (FADT indicates it is unsupported)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A08:00: _OSC: platform does not support [AER]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
Oct 21 07:18:35 kvm01-centos7 kernel: PCI host bridge to bus 0000:00
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [bus 00-7e]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x03af]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [io  0x03b0-0x03df]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [io  0x1000-0x7fff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [mem 0xfedb0000-0xfedb000f]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [mem 0xfedc0000-0xfedc000f]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:01.0: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:02.0: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:02.2: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:03.0: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:14.0: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1a.0: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1c.0: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1c.2: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1d.0: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: acpiphp: Slot [18] registered
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:01.0: PCI bridge to [bus 01-02]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:02.0: PCI bridge to [bus 03-04]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:02.2: PCI bridge to [bus 05]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:03.0: PCI bridge to [bus 06]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1c.0: PCI bridge to [bus 07]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1c.2: PCI bridge to [bus 08-09]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:08:00.0: PCI bridge to [bus 09]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A08:01: _OSC: platform does not support [AER]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
Oct 21 07:18:35 kvm01-centos7 kernel: PCI host bridge to bus 0000:80
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:80: root bus resource [bus 80-fe]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:80: root bus resource [io  0x8000-0xffff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:80:02.0: System wakeup disabled by ACPI
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:80:02.0: PCI bridge to [bus 81]
Oct 21 07:18:35 kvm01-centos7 kernel: acpi PNP0A08:01: Disabling ASPM (FADT indicates it is unsupported)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Enabled 3 GPEs in block 00 to 3F
Oct 21 07:18:35 kvm01-centos7 kernel: vgaarb: device added: PCI:0000:09:00.0,decodes=io+mem,owns=io+mem,locks=none
Oct 21 07:18:35 kvm01-centos7 kernel: vgaarb: loaded
Oct 21 07:18:35 kvm01-centos7 kernel: vgaarb: bridge control possible 0000:09:00.0
Oct 21 07:18:35 kvm01-centos7 kernel: SCSI subsystem initialized
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: bus type USB registered
Oct 21 07:18:35 kvm01-centos7 kernel: usbcore: registered new interface driver usbfs
Oct 21 07:18:35 kvm01-centos7 kernel: usbcore: registered new interface driver hub
Oct 21 07:18:35 kvm01-centos7 kernel: usbcore: registered new device driver usb
Oct 21 07:18:35 kvm01-centos7 kernel: PCI: Using ACPI for IRQ routing
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:ff:1e.3: can't claim BAR 0 [io  0x0014-0x0017]: no compatible bridge window
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:7f:1e.3: can't claim BAR 0 [io  0x0014-0x0017]: no compatible bridge window
Oct 21 07:18:35 kvm01-centos7 kernel: NetLabel: Initializing
Oct 21 07:18:35 kvm01-centos7 kernel: NetLabel:  domain hash size = 128
Oct 21 07:18:35 kvm01-centos7 kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Oct 21 07:18:35 kvm01-centos7 kernel: NetLabel:  unlabeled traffic allowed by default
Oct 21 07:18:35 kvm01-centos7 kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Oct 21 07:18:35 kvm01-centos7 kernel: hpet0: 8 comparators, 64-bit 14.318180 MHz counter
Oct 21 07:18:35 kvm01-centos7 kernel: Switching to clocksource hpet
Oct 21 07:18:35 kvm01-centos7 kernel: pnp: PnP ACPI init
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: bus type PNP registered
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [io  0x0500-0x057f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [io  0x0400-0x047f] could not be reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [io  0x0580-0x059f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [io  0x0600-0x061f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [io  0x0880-0x0883] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [io  0x0800-0x081f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [mem 0xfed1c000-0xfed3ffff] could not be reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [mem 0xfed45000-0xfed8bfff] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [mem 0xff000000-0xffffffff] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [mem 0xfee00000-0xfeefffff] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [mem 0xfed12000-0xfed1200f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [mem 0xfed12010-0xfed1201f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:06: [mem 0xfed1b000-0xfed1bfff] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:07: [io  0x0a00-0x0a0f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:07: [io  0x0a10-0x0a1f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:07: [io  0x0a20-0x0a2f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:07: [io  0x0a30-0x0a3f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: system 00:07: [io  0x0a40-0x0a4f] has been reserved
Oct 21 07:18:35 kvm01-centos7 kernel: pnp: PnP ACPI: found 12 devices
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: bus type PNP unregistered
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:ff:1e.3: BAR 0: can't assign io (size 0x4)
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:ff:1e.3: BAR 0: trying firmware assignment [io  size 0x0004]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:ff:1e.3: BAR 0: [io  size 0x0004] conflicts with PCI Bus 0000:00 [io  0x0000-0x03af]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:ff: Some PCI device resources are unassigned, try booting with pci=realloc
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:7f:1e.3: BAR 0: can't assign io (size 0x4)
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:7f:1e.3: BAR 0: trying firmware assignment [io  size 0x0004]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:7f:1e.3: BAR 0: [io  size 0x0004] conflicts with PCI Bus 0000:00 [io  0x0000-0x03af]
Oct 21 07:18:35 kvm01-centos7 kernel: pci_bus 0000:7f: Some PCI device resources are unassigned, try booting with pci=realloc
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:01.0: PCI bridge to [bus 01-02]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:01.0:   bridge window [mem 0xc5600000-0xc5efffff 64bit pref]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:02.0: PCI bridge to [bus 03-04]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:02.0:   bridge window [io  0x5000-0x5fff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:02.0:   bridge window [mem 0xc4c00000-0xc54fffff 64bit pref]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:02.2: PCI bridge to [bus 05]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:03.0: PCI bridge to [bus 06]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1c.0: PCI bridge to [bus 07]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:08:00.0: PCI bridge to [bus 09]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:08:00.0:   bridge window [io  0x4000-0x4fff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:08:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1c.2: PCI bridge to [bus 08-09]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:80:02.0: PCI bridge to [bus 81]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:80:02.0:   bridge window [io  0xf000-0xffff]
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:80:02.0:   bridge window [mem 0xfbc00000-0xfbefffff]
Oct 21 07:18:35 kvm01-centos7 kernel: NET: Registered protocol family 2
Oct 21 07:18:35 kvm01-centos7 kernel: TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: TCP: Hash tables configured (established 524288 bind 65536)
Oct 21 07:18:35 kvm01-centos7 kernel: TCP: reno registered
Oct 21 07:18:35 kvm01-centos7 kernel: UDP hash table entries: 32768 (order: 8, 1048576 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: NET: Registered protocol family 1
Oct 21 07:18:35 kvm01-centos7 kernel: Unpacking initramfs...
Oct 21 07:18:35 kvm01-centos7 kernel: Freeing initrd memory: 17832k freed
Oct 21 07:18:35 kvm01-centos7 kernel: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Oct 21 07:18:35 kvm01-centos7 kernel: software IO TLB [mem 0x75193000-0x79193000] (64MB) mapped at [ffff880075193000-ffff880079192fff]
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU0 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU1 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU2 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU3 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU4 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU5 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU6 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU7 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU8 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU9 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU10 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU11 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU12 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU13 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU14 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU15 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU16 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU17 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU18 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU19 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU20 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU21 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU22 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU23 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU24 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU25 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU26 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU27 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU28 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU29 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU30 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU31 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU32 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU33 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU34 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU35 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU36 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU37 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU38 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: CPU39 sig=0x306f2, pf=0x1, revision=0x2d
Oct 21 07:18:35 kvm01-centos7 kernel: microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Oct 21 07:18:35 kvm01-centos7 kernel: futex hash table entries: 16384 (order: 8, 1048576 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: Initialise system trusted keyring
Oct 21 07:18:35 kvm01-centos7 kernel: audit: initializing netlink socket (disabled)
Oct 21 07:18:35 kvm01-centos7 kernel: type=2000 audit(1445429913.169:1): initialized
Oct 21 07:18:35 kvm01-centos7 kernel: HugeTLB registered 2 MB page size, pre-allocated 0 pages
Oct 21 07:18:35 kvm01-centos7 kernel: zbud: loaded
Oct 21 07:18:35 kvm01-centos7 kernel: VFS: Disk quotas dquot_6.5.2
Oct 21 07:18:35 kvm01-centos7 kernel: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Oct 21 07:18:35 kvm01-centos7 kernel: msgmni has been set to 32768
Oct 21 07:18:35 kvm01-centos7 kernel: Key type big_key registered
Oct 21 07:18:35 kvm01-centos7 kernel: NET: Registered protocol family 38
Oct 21 07:18:35 kvm01-centos7 kernel: Key type asymmetric registered
Oct 21 07:18:35 kvm01-centos7 kernel: Asymmetric key parser 'x509' registered
Oct 21 07:18:35 kvm01-centos7 kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
Oct 21 07:18:35 kvm01-centos7 kernel: io scheduler noop registered
Oct 21 07:18:35 kvm01-centos7 kernel: io scheduler deadline registered (default)
Oct 21 07:18:35 kvm01-centos7 kernel: io scheduler cfq registered
Oct 21 07:18:35 kvm01-centos7 kernel: pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:03:00.1: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pcieport 0000:00:02.2: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:08:00.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:09:00.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pcieport 0000:80:02.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: pci 0000:81:00.0: Signaling PME through PCIe PME interrupt
Oct 21 07:18:35 kvm01-centos7 kernel: ioapic: probe of 0000:00:05.4 failed with error -22
Oct 21 07:18:35 kvm01-centos7 kernel: ioapic: probe of 0000:80:05.4 failed with error -22
Oct 21 07:18:35 kvm01-centos7 kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Oct 21 07:18:35 kvm01-centos7 kernel: pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Oct 21 07:18:35 kvm01-centos7 kernel: input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Power Button [PWRB]
Oct 21 07:18:35 kvm01-centos7 kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Power Button [PWRF]
Oct 21 07:18:35 kvm01-centos7 kernel: ACPI: Requesting acpi_cpufreq
Oct 21 07:18:35 kvm01-centos7 kernel: ERST: Error Record Serialization Table (ERST) support is initialized.
Oct 21 07:18:35 kvm01-centos7 kernel: pstore: Registered erst as persistent store backend
Oct 21 07:18:35 kvm01-centos7 kernel: GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
Oct 21 07:18:35 kvm01-centos7 kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Oct 21 07:18:35 kvm01-centos7 kernel: 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Oct 21 07:18:35 kvm01-centos7 kernel: 00:09: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Oct 21 07:18:35 kvm01-centos7 kernel: Non-volatile memory driver v1.3
Oct 21 07:18:35 kvm01-centos7 kernel: Linux agpgart interface v0.103
Oct 21 07:18:35 kvm01-centos7 kernel: tpm_tis 00:0b: 1.2 TPM (device-id 0xB, rev-id 16)
Oct 21 07:18:35 kvm01-centos7 kernel: tpm_tis 00:0b: TPM is disabled/deactivated (0x7)
Oct 21 07:18:35 kvm01-centos7 kernel: crash memory driver: version 1.1
Oct 21 07:18:35 kvm01-centos7 kernel: rdac: device handler registered
Oct 21 07:18:35 kvm01-centos7 kernel: hp_sw: device handler registered
Oct 21 07:18:35 kvm01-centos7 kernel: emc: device handler registered
Oct 21 07:18:35 kvm01-centos7 kernel: alua: device handler registered
Oct 21 07:18:35 kvm01-centos7 kernel: libphy: Fixed MDIO Bus: probed
Oct 21 07:18:35 kvm01-centos7 kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci: EHCI PCI platform driver
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1a.0: EHCI Host Controller
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1a.0: debug port 2
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1a.0: irq 18, io mem 0xc7134000
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb1: Product: EHCI Host Controller
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb1: Manufacturer: Linux 3.10.0-229.14.1.el7.x86_64 ehci_hcd
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb1: SerialNumber: 0000:00:1a.0
Oct 21 07:18:35 kvm01-centos7 kernel: hub 1-0:1.0: USB hub found
Oct 21 07:18:35 kvm01-centos7 kernel: hub 1-0:1.0: 2 ports detected
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1d.0: EHCI Host Controller
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1d.0: debug port 2
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1d.0: irq 18, io mem 0xc7133000
Oct 21 07:18:35 kvm01-centos7 kernel: ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb2: Product: EHCI Host Controller
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb2: Manufacturer: Linux 3.10.0-229.14.1.el7.x86_64 ehci_hcd
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb2: SerialNumber: 0000:00:1d.0
Oct 21 07:18:35 kvm01-centos7 kernel: hub 2-0:1.0: USB hub found
Oct 21 07:18:35 kvm01-centos7 kernel: hub 2-0:1.0: 2 ports detected
Oct 21 07:18:35 kvm01-centos7 kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Oct 21 07:18:35 kvm01-centos7 kernel: ohci-pci: OHCI PCI platform driver
Oct 21 07:18:35 kvm01-centos7 kernel: uhci_hcd: USB Universal Host Controller Interface driver
Oct 21 07:18:35 kvm01-centos7 kernel: xhci_hcd 0000:00:14.0: xHCI Host Controller
Oct 21 07:18:35 kvm01-centos7 kernel: xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb3: Product: xHCI Host Controller
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb3: Manufacturer: Linux 3.10.0-229.14.1.el7.x86_64 xhci_hcd
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb3: SerialNumber: 0000:00:14.0
Oct 21 07:18:35 kvm01-centos7 kernel: hub 3-0:1.0: USB hub found
Oct 21 07:18:35 kvm01-centos7 kernel: hub 3-0:1.0: 15 ports detected
Oct 21 07:18:35 kvm01-centos7 kernel: xhci_hcd 0000:00:14.0: xHCI Host Controller
Oct 21 07:18:35 kvm01-centos7 kernel: xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb4: Product: xHCI Host Controller
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb4: Manufacturer: Linux 3.10.0-229.14.1.el7.x86_64 xhci_hcd
Oct 21 07:18:35 kvm01-centos7 kernel: usb usb4: SerialNumber: 0000:00:14.0
Oct 21 07:18:35 kvm01-centos7 kernel: hub 4-0:1.0: USB hub found
Oct 21 07:18:35 kvm01-centos7 kernel: hub 4-0:1.0: 6 ports detected
Oct 21 07:18:35 kvm01-centos7 kernel: usbcore: registered new interface driver usbserial
Oct 21 07:18:35 kvm01-centos7 kernel: usbcore: registered new interface driver usbserial_generic
Oct 21 07:18:35 kvm01-centos7 kernel: usbserial: USB Serial support registered for generic
Oct 21 07:18:35 kvm01-centos7 kernel: i8042: PNP: No PS/2 controller found. Probing ports directly.
Oct 21 07:18:35 kvm01-centos7 kernel: usb 1-1: new high-speed USB device number 2 using ehci-pci
Oct 21 07:18:35 kvm01-centos7 kernel: usb 1-1: New USB device found, idVendor=8087, idProduct=800a
Oct 21 07:18:35 kvm01-centos7 kernel: usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Oct 21 07:18:35 kvm01-centos7 kernel: hub 1-1:1.0: USB hub found
Oct 21 07:18:35 kvm01-centos7 kernel: hub 1-1:1.0: 6 ports detected
Oct 21 07:18:35 kvm01-centos7 kernel: usb 2-1: new high-speed USB device number 2 using ehci-pci
Oct 21 07:18:35 kvm01-centos7 kernel: tsc: Refined TSC clocksource calibration: 2299.997 MHz
Oct 21 07:18:35 kvm01-centos7 kernel: Switching to clocksource tsc
Oct 21 07:18:35 kvm01-centos7 kernel: i8042: No controller found
Oct 21 07:18:35 kvm01-centos7 kernel: mousedev: PS/2 mouse device common for all mice
Oct 21 07:18:35 kvm01-centos7 kernel: rtc_cmos 00:02: RTC can wake from S4
Oct 21 07:18:35 kvm01-centos7 kernel: rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
Oct 21 07:18:35 kvm01-centos7 kernel: rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
Oct 21 07:18:35 kvm01-centos7 kernel: Intel P-state driver initializing.
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 0
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 1
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 2
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 3
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 4
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 5
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 6
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 7
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 8
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 9
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 10
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 11
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 12
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 13
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 14
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 15
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 16
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 17
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 18
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 19
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 20
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 21
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 22
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 23
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 24
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 25
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 26
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 27
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 28
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 29
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 30
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 31
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 32
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 33
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 34
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 35
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 36
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 37
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 38
Oct 21 07:18:35 kvm01-centos7 kernel: Intel pstate controlling: cpu 39
Oct 21 07:18:35 kvm01-centos7 kernel: cpuidle: using governor menu
Oct 21 07:18:35 kvm01-centos7 kernel: hidraw: raw HID events driver (C) Jiri Kosina
Oct 21 07:18:35 kvm01-centos7 kernel: usbcore: registered new interface driver usbhid
Oct 21 07:18:35 kvm01-centos7 kernel: usbhid: USB HID core driver
Oct 21 07:18:35 kvm01-centos7 kernel: drop_monitor: Initializing network drop monitor service
Oct 21 07:18:35 kvm01-centos7 kernel: TCP: cubic registered
Oct 21 07:18:35 kvm01-centos7 kernel: Initializing XFRM netlink socket
Oct 21 07:18:35 kvm01-centos7 kernel: NET: Registered protocol family 10
Oct 21 07:18:35 kvm01-centos7 kernel: NET: Registered protocol family 17
Oct 21 07:18:35 kvm01-centos7 kernel: Loading compiled-in X.509 certificates
Oct 21 07:18:35 kvm01-centos7 kernel: Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
Oct 21 07:18:35 kvm01-centos7 kernel: Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
Oct 21 07:18:35 kvm01-centos7 kernel: Loaded X.509 cert 'CentOS Linux kernel signing key: e99fc437bd9cbfb4f1b1da87c157ff66569bee66'
Oct 21 07:18:35 kvm01-centos7 kernel: registered taskstats version 1
Oct 21 07:18:35 kvm01-centos7 kernel: Key type trusted registered
Oct 21 07:18:35 kvm01-centos7 kernel: usb 2-1: New USB device found, idVendor=8087, idProduct=8002
Oct 21 07:18:35 kvm01-centos7 kernel: usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Oct 21 07:18:35 kvm01-centos7 kernel: hub 2-1:1.0: USB hub found
Oct 21 07:18:35 kvm01-centos7 kernel: hub 2-1:1.0: 8 ports detected
Oct 21 07:18:35 kvm01-centos7 kernel: Key type encrypted registered
Oct 21 07:18:35 kvm01-centos7 kernel: tpm_tis 00:0b: A TPM error (7) occurred attempting to read a pcr value
Oct 21 07:18:35 kvm01-centos7 kernel: IMA: No TPM chip found, activating TPM-bypass!
Oct 21 07:18:35 kvm01-centos7 kernel: rtc_cmos 00:02: setting system clock to 2015-10-21 12:18:35 UTC (1445429915)
Oct 21 07:18:35 kvm01-centos7 kernel: Freeing unused kernel memory: 1604k freed
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Unknown kernel switch systemd.debug. Ignoring.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Supported kernel switches:
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.unit=UNIT                        Default unit to start
Oct 21 07:18:35 kvm01-centos7 systemd[1]: rd.systemd.unit=UNIT                     Default unit to start when run in initrd
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.dump_core=0|1                    Dump core on crash
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.crash_shell=0|1                  Run shell on crash
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.crash_chvt=N                     Change to VT #N on crash
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.confirm_spawn=0|1                Confirm every process spawn
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.show_status=0|1                  Show status updates on the console during bootup
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.log_target=console|kmsg|journal|journal-or-kmsg|syslog|syslog-or-kmsg|null
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Log target
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.log_level=LEVEL                  Log level
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.log_color=0|1                    Highlight important log messages
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.log_location=0|1                 Include code location in log messages
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.default_standard_output=null|tty|syslog|syslog+console|kmsg|kmsg+console|journal|journal+console
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Set default log output for services
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.default_standard_error=null|tty|syslog|syslog+console|kmsg|kmsg+console|journal|journal+console
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Set default log error output for services
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd.setenv=ASSIGNMENT                Set an environment variable for all spawned processes
Oct 21 07:18:35 kvm01-centos7 systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Running in initial RAM disk.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Set hostname to <kvm01-centos7.dal09.trae32566.org>.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Expecting device dev-mapper-centos\x2droot.device...
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Starting -.slice.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Created slice -.slice.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Starting System Slice.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Created slice System Slice.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Starting Slices.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Reached target Slices.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Starting Timers.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Reached target Timers.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Starting Journal Socket.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Listening on Journal Socket.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Started dracut ask for additional cmdline parameters.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Starting dracut cmdline hook...
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Started Load Kernel Modules.
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Starting Setup Virtual Console...
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Starting Journal Service...
Oct 21 07:18:35 kvm01-centos7 systemd[1]: Started Journal Service.
Oct 21 07:18:35 kvm01-centos7 journal: Journal started
Oct 21 07:18:35 kvm01-centos7 systemd: Starting udev Kernel Socket.
Oct 21 07:18:35 kvm01-centos7 systemd: Listening on udev Kernel Socket.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting udev Control Socket.
Oct 21 07:18:35 kvm01-centos7 systemd: Listening on udev Control Socket.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Sockets.
Oct 21 07:18:35 kvm01-centos7 systemd: Reached target Sockets.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Create list of required static device nodes for the current kernel...
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Apply Kernel Variables...
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Swap.
Oct 21 07:18:35 kvm01-centos7 systemd: Reached target Swap.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Local File Systems.
Oct 21 07:18:35 kvm01-centos7 systemd: Reached target Local File Systems.
Oct 21 07:18:35 kvm01-centos7 systemd: Started Apply Kernel Variables.
Oct 21 07:18:35 kvm01-centos7 dracut-cmdline: dracut-7 (Core) dracut-033-241.el7_1.5
Oct 21 07:18:35 kvm01-centos7 dracut-cmdline: Using kernel command line parameters:
Oct 21 07:18:35 kvm01-centos7 systemd: Started Create list of required static device nodes for the current kernel.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Create static device nodes in /dev...
Oct 21 07:18:35 kvm01-centos7 systemd: Started Create static device nodes in /dev.
Oct 21 07:18:35 kvm01-centos7 kernel: usb 3-14: new high-speed USB device number 2 using xhci_hcd
Oct 21 07:18:35 kvm01-centos7 systemd: Started Setup Virtual Console.
Oct 21 07:18:35 kvm01-centos7 systemd: Started dracut cmdline hook.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting dracut pre-udev hook...
Oct 21 07:18:35 kvm01-centos7 kernel: device-mapper: uevent: version 1.0.3
Oct 21 07:18:35 kvm01-centos7 kernel: device-mapper: ioctl: 4.29.0-ioctl (2014-10-28) initialised: dm-devel@redhat.com
Oct 21 07:18:35 kvm01-centos7 systemd: Started dracut pre-udev hook.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting udev Kernel Device Manager...
Oct 21 07:18:35 kvm01-centos7 systemd: Started udev Kernel Device Manager.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting dracut pre-trigger hook...
Oct 21 07:18:35 kvm01-centos7 systemd-udevd[533]: starting version 208
Oct 21 07:18:35 kvm01-centos7 kernel: usb 3-14: New USB device found, idVendor=0557, idProduct=7000
Oct 21 07:18:35 kvm01-centos7 kernel: usb 3-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Oct 21 07:18:35 kvm01-centos7 kernel: hub 3-14:1.0: USB hub found
Oct 21 07:18:35 kvm01-centos7 kernel: hub 3-14:1.0: 4 ports detected
Oct 21 07:18:35 kvm01-centos7 systemd: Started dracut pre-trigger hook.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting udev Coldplug all Devices...
Oct 21 07:18:35 kvm01-centos7 systemd: Started udev Coldplug all Devices.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting dracut initqueue hook...
Oct 21 07:18:35 kvm01-centos7 systemd: Starting System Initialization.
Oct 21 07:18:35 kvm01-centos7 systemd: Reached target System Initialization.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Show Plymouth Boot Screen...
Oct 21 07:18:35 kvm01-centos7 systemd: Started Show Plymouth Boot Screen.
Oct 21 07:18:35 kvm01-centos7 systemd: Started Dispatch Password Requests to Console Directory Watch.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Paths.
Oct 21 07:18:35 kvm01-centos7 systemd: Reached target Paths.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Forward Password Requests to Plymouth Directory Watch.
Oct 21 07:18:35 kvm01-centos7 systemd: Started Forward Password Requests to Plymouth Directory Watch.
Oct 21 07:18:35 kvm01-centos7 systemd: Starting Basic System.
Oct 21 07:18:35 kvm01-centos7 systemd: Reached target Basic System.
Oct 21 07:18:35 kvm01-centos7 systemd: Mounting Configuration File System...
Oct 21 07:18:35 kvm01-centos7 systemd: Mounted Configuration File System.
Oct 21 07:18:35 kvm01-centos7 systemd-udevd: could not find module by name='ipmi_si'
Oct 21 07:18:35 kvm01-centos7 systemd-udevd: could not find module by name='ipmi_devintf'
Oct 21 07:18:35 kvm01-centos7 systemd-udevd: could not find module by name='ipmi_msghandler'
Oct 21 07:18:35 kvm01-centos7 kernel: dca service started, version 1.12.1
Oct 21 07:18:35 kvm01-centos7 kernel: pps_core: LinuxPPS API ver. 1 registered
Oct 21 07:18:35 kvm01-centos7 kernel: pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Oct 21 07:18:35 kvm01-centos7 kernel: PTP clock support registered
Oct 21 07:18:35 kvm01-centos7 kernel: megasas: 06.805.06.01-rh2
Oct 21 07:18:35 kvm01-centos7 kernel: megasas: 0x1000:0x005d:0x1000:0x936c: bus 129:slot 0:func 0
Oct 21 07:18:35 kvm01-centos7 kernel: ixgbe: Intel(R) 10 Gigabit PCI Express Network Driver - version 4.0.1-k-rh7.1
Oct 21 07:18:35 kvm01-centos7 kernel: ixgbe: Copyright (c) 1999-2014 Intel Corporation.
Oct 21 07:18:35 kvm01-centos7 kernel: megasas: FW now in Ready state
Oct 21 07:18:35 kvm01-centos7 kernel: megaraid_sas 0000:81:00.0: [scsi0]: FW supports<96> MSIX vector,Online CPUs: <40>,Current MSIX <40>
Oct 21 07:18:35 kvm01-centos7 kernel: [drm] Initialized drm 1.1.0 20060810
Oct 21 07:18:35 kvm01-centos7 kernel: ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
Oct 21 07:18:35 kvm01-centos7 kernel: ahci 0000:00:11.4: flags: 64bit ncq pm led clo pio slum part ems apst 
Oct 21 07:18:35 kvm01-centos7 kernel: scsi host1: ahci
Oct 21 07:18:35 kvm01-centos7 kernel: scsi host2: ahci
Oct 21 07:18:35 kvm01-centos7 kernel: scsi host3: ahci
Oct 21 07:18:35 kvm01-centos7 kernel: scsi host4: ahci
Oct 21 07:18:35 kvm01-centos7 kernel: ata1: SATA max UDMA/133 abar m2048@0xc7138000 port 0xc7138100 irq 137
Oct 21 07:18:35 kvm01-centos7 kernel: ata2: SATA max UDMA/133 abar m2048@0xc7138000 port 0xc7138180 irq 137
Oct 21 07:18:35 kvm01-centos7 kernel: ata3: SATA max UDMA/133 abar m2048@0xc7138000 port 0xc7138200 irq 137
Oct 21 07:18:35 kvm01-centos7 kernel: ata4: SATA max UDMA/133 abar m2048@0xc7138000 port 0xc7138280 irq 137
Oct 21 07:18:35 kvm01-centos7 kernel: ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
Oct 21 07:18:35 kvm01-centos7 kernel: ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
Oct 21 07:18:35 kvm01-centos7 kernel: [drm] AST 2400 detected
Oct 21 07:18:35 kvm01-centos7 kernel: [drm] dram 1632000000 1 16 01000000
Oct 21 07:18:35 kvm01-centos7 kernel: [TTM] Zone  kernel: Available graphics memory: 32848694 kiB
Oct 21 07:18:35 kvm01-centos7 kernel: [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
Oct 21 07:18:35 kvm01-centos7 kernel: [TTM] Initializing pool allocator
Oct 21 07:18:35 kvm01-centos7 kernel: [TTM] Initializing DMA pool allocator
Oct 21 07:18:36 kvm01-centos7 kernel: fbcon: astdrmfb (fb0) is primary device
Oct 21 07:18:36 kvm01-centos7 kernel: scsi host5: ahci
Oct 21 07:18:36 kvm01-centos7 kernel: megasas:IOC Init cmd success
Oct 21 07:18:36 kvm01-centos7 kernel: scsi host6: ahci
Oct 21 07:18:36 kvm01-centos7 kernel: scsi host7: ahci
Oct 21 07:18:36 kvm01-centos7 kernel: scsi host8: ahci
Oct 21 07:18:36 kvm01-centos7 kernel: scsi host9: ahci
Oct 21 07:18:36 kvm01-centos7 kernel: scsi host10: ahci
Oct 21 07:18:36 kvm01-centos7 kernel: ata5: SATA max UDMA/133 abar m2048@0xc7132000 port 0xc7132100 irq 138
Oct 21 07:18:36 kvm01-centos7 kernel: ata6: SATA max UDMA/133 abar m2048@0xc7132000 port 0xc7132180 irq 138
Oct 21 07:18:36 kvm01-centos7 kernel: ata7: SATA max UDMA/133 abar m2048@0xc7132000 port 0xc7132200 irq 138
Oct 21 07:18:36 kvm01-centos7 kernel: ata8: SATA max UDMA/133 abar m2048@0xc7132000 port 0xc7132280 irq 138
Oct 21 07:18:36 kvm01-centos7 kernel: ata9: SATA max UDMA/133 abar m2048@0xc7132000 port 0xc7132300 irq 138
Oct 21 07:18:36 kvm01-centos7 kernel: ata10: SATA max UDMA/133 abar m2048@0xc7132000 port 0xc7132380 irq 138
Oct 21 07:18:36 kvm01-centos7 kernel: megaraid_sas 0000:81:00.0: Firmware supports 64 VD 256 PD
Oct 21 07:18:36 kvm01-centos7 kernel: megaraid_sas 0000:81:00.0: Driver supports 256 VD  256 PD
Oct 21 07:18:36 kvm01-centos7 kernel: megasas: INIT adapter done
Oct 21 07:18:36 kvm01-centos7 kernel: Console: switching to colour frame buffer device 128x48
Oct 21 07:18:36 kvm01-centos7 kernel: ast 0000:09:00.0: fb0: astdrmfb frame buffer device
Oct 21 07:18:36 kvm01-centos7 kernel: ast 0000:09:00.0: registered panic notifier
Oct 21 07:18:36 kvm01-centos7 kernel: [drm] Initialized ast 0.1.0 20120228 for 0000:09:00.0 on minor 0
Oct 21 07:18:36 kvm01-centos7 kernel: megaraid_sas 0000:81:00.0: Controller type: MR,Memory size is: 1024MB
Oct 21 07:18:36 kvm01-centos7 kernel: scsi host0: LSI SAS based MegaRAID driver
Oct 21 07:18:36 kvm01-centos7 kernel: scsi 0:2:0:0: Direct-Access     LSI      MR9361-8i        4.26 PQ: 0 ANSI: 5
Oct 21 07:18:36 kvm01-centos7 kernel: scsi 0:2:1:0: Direct-Access     LSI      MR9361-8i        4.26 PQ: 0 ANSI: 5
Oct 21 07:18:36 kvm01-centos7 kernel: scsi 0:2:2:0: Direct-Access     LSI      MR9361-8i        4.26 PQ: 0 ANSI: 5
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:0:0: [sda] 1874329600 512-byte logical blocks: (959 GB/893 GiB)
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:0:0: [sda] 4096-byte physical blocks
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:0:0: [sda] Write Protect is off
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:1:0: [sdb] 7812939776 512-byte logical blocks: (4.00 TB/3.63 TiB)
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:1:0: [sdb] Write Protect is off
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:2:0: [sdc] 1874329600 512-byte logical blocks: (959 GB/893 GiB)
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:2:0: [sdc] 4096-byte physical blocks
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:1:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:2:0: [sdc] Write Protect is off
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:2:0: [sdc] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
Oct 21 07:18:36 kvm01-centos7 kernel: sda: sda1 sda2 sda3 sda4
Oct 21 07:18:36 kvm01-centos7 kernel: sdc: sdc1 sdc2 sdc3
Oct 21 07:18:36 kvm01-centos7 kernel: sdb: unknown partition table
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:1:0: [sdb] Attached SCSI disk
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:2:0: [sdc] Attached SCSI disk
Oct 21 07:18:36 kvm01-centos7 kernel: sd 0:2:0:0: [sda] Attached SCSI disk
Oct 21 07:18:36 kvm01-centos7 kernel: md: bind<sdc1>
Oct 21 07:18:36 kvm01-centos7 kernel: ata1: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ata4: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ata2: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ata3: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ixgbe 0000:01:00.0: Multiqueue Enabled: Rx Queue count = 40, Tx Queue count = 40
Oct 21 07:18:36 kvm01-centos7 kernel: ata6: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ata7: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ata5: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ata9: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ata8: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: ata10: SATA link down (SStatus 0 SControl 300)
Oct 21 07:18:36 kvm01-centos7 kernel: md: bind<sda2>
Oct 21 07:18:36 kvm01-centos7 kernel: md: raid1 personality registered for level 1
Oct 21 07:18:36 kvm01-centos7 kernel: md/raid1:md127: active with 2 out of 2 mirrors
Oct 21 07:18:36 kvm01-centos7 kernel: created bitmap (1 pages) for device md127
Oct 21 07:18:36 kvm01-centos7 kernel: md127: bitmap initialized from disk: read 1 pages, set 0 of 1305 bits
Oct 21 07:18:36 kvm01-centos7 kernel: md127: detected capacity change from 0 to 87577067520
Oct 21 07:18:36 kvm01-centos7 kernel: md127: unknown partition table
Oct 21 07:18:36 kvm01-centos7 kernel: ixgbe 0000:01:00.0: (PCI Express:5.0GT/s:Width x8) 0c:c4:7a:39:12:30
Oct 21 07:18:36 kvm01-centos7 kernel: ixgbe 0000:01:00.0: MAC: 3, PHY: 0, PBA No: 010000-000
Oct 21 07:18:36 kvm01-centos7 kernel: ixgbe 0000:01:00.0: PCI Express bandwidth of 32GT/s available
Oct 21 07:18:36 kvm01-centos7 kernel: ixgbe 0000:01:00.0: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
Oct 21 07:18:37 kvm01-centos7 kernel: ixgbe 0000:01:00.0: Intel(R) 10 Gigabit Network Connection
Oct 21 07:18:37 kvm01-centos7 kernel: usb 3-14.1: new low-speed USB device number 3 using xhci_hcd
Oct 21 07:18:37 kvm01-centos7 kernel: usb 3-14.1: New USB device found, idVendor=0557, idProduct=2419
Oct 21 07:18:37 kvm01-centos7 kernel: usb 3-14.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Oct 21 07:18:37 kvm01-centos7 kernel: usb 3-14.1: ep 0x81 - rounding interval to 64 microframes, ep desc says 80 microframes
Oct 21 07:18:37 kvm01-centos7 kernel: usb 3-14.1: ep 0x82 - rounding interval to 32 microframes, ep desc says 40 microframes
Oct 21 07:18:37 kvm01-centos7 kernel: input: HID 0557:2419 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14.1/3-14.1:1.0/input/input2
Oct 21 07:18:37 kvm01-centos7 kernel: hid-generic 0003:0557:2419.0001: input,hidraw0: USB HID v1.00 Keyboard [HID 0557:2419] on usb-0000:00:14.0-14.1/input0
Oct 21 07:18:37 kvm01-centos7 kernel: input: HID 0557:2419 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14.1/3-14.1:1.1/input/input3
Oct 21 07:18:37 kvm01-centos7 kernel: hid-generic 0003:0557:2419.0002: input,hidraw1: USB HID v1.00 Mouse [HID 0557:2419] on usb-0000:00:14.0-14.1/input1
Oct 21 07:18:37 kvm01-centos7 kernel: ixgbe 0000:01:00.1: Multiqueue Enabled: Rx Queue count = 40, Tx Queue count = 40
Oct 21 07:18:37 kvm01-centos7 kernel: ixgbe 0000:01:00.1: (PCI Express:5.0GT/s:Width x8) 0c:c4:7a:39:12:31
Oct 21 07:18:37 kvm01-centos7 kernel: ixgbe 0000:01:00.1: MAC: 3, PHY: 0, PBA No: 010000-000
Oct 21 07:18:37 kvm01-centos7 kernel: ixgbe 0000:01:00.1: PCI Express bandwidth of 32GT/s available
Oct 21 07:18:37 kvm01-centos7 kernel: ixgbe 0000:01:00.1: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
Oct 21 07:18:38 kvm01-centos7 kernel: ixgbe 0000:01:00.1: Intel(R) 10 Gigabit Network Connection
Oct 21 07:18:38 kvm01-centos7 kernel: ixgbe 0000:03:00.0: Multiqueue Enabled: Rx Queue count = 40, Tx Queue count = 40
Oct 21 07:18:38 kvm01-centos7 kernel: ixgbe 0000:03:00.0: (PCI Express:5.0GT/s:Width x8) 0c:c4:7a:39:12:32
Oct 21 07:18:38 kvm01-centos7 kernel: ixgbe 0000:03:00.0: MAC: 3, PHY: 0, PBA No: 010A00-000
Oct 21 07:18:38 kvm01-centos7 kernel: ixgbe 0000:03:00.0: PCI Express bandwidth of 32GT/s available
Oct 21 07:18:38 kvm01-centos7 kernel: ixgbe 0000:03:00.0: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
Oct 21 07:18:43 kvm01-centos7 kernel: ixgbe 0000:03:00.0: Intel(R) 10 Gigabit Network Connection
Oct 21 07:18:43 kvm01-centos7 kernel: ixgbe 0000:03:00.1: Multiqueue Enabled: Rx Queue count = 40, Tx Queue count = 40
Oct 21 07:18:43 kvm01-centos7 kernel: ixgbe 0000:03:00.1: (PCI Express:5.0GT/s:Width x8) 0c:c4:7a:39:12:33
Oct 21 07:18:43 kvm01-centos7 kernel: ixgbe 0000:03:00.1: MAC: 3, PHY: 0, PBA No: 010A00-000
Oct 21 07:18:43 kvm01-centos7 kernel: ixgbe 0000:03:00.1: PCI Express bandwidth of 32GT/s available
Oct 21 07:18:43 kvm01-centos7 kernel: ixgbe 0000:03:00.1: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
Oct 21 07:18:48 kvm01-centos7 kernel: ixgbe 0000:03:00.1: Intel(R) 10 Gigabit Network Connection
Oct 21 07:18:48 kvm01-centos7 systemd-udevd[599]: renamed network interface eth3 to enp3s0f1
Oct 21 07:18:48 kvm01-centos7 systemd-udevd[597]: renamed network interface eth0 to ens18f0
Oct 21 07:18:48 kvm01-centos7 systemd-udevd[580]: renamed network interface eth1 to ens18f1
Oct 21 07:18:48 kvm01-centos7 systemd-udevd[581]: renamed network interface eth2 to enp3s0f0
Oct 21 07:18:48 kvm01-centos7 dracut-initqueue: Scanning devices md127 sdb  for LVM logical volumes centos/swap centos/root
Oct 21 07:18:48 kvm01-centos7 dracut-initqueue: inactive '/dev/centos/root' [50.00 GiB] inherit
Oct 21 07:18:48 kvm01-centos7 dracut-initqueue: inactive '/dev/centos/swap' [31.44 GiB] inherit
Oct 21 07:18:48 kvm01-centos7 dracut-initqueue: Couldn't find device with uuid 5DgImR-FdyZ-BPzc-3wAI-bOZc-BMIV-1MOarv.
Oct 21 07:18:48 kvm01-centos7 dracut-initqueue: inactive '/dev/data/home' [1.00 TiB] inherit
Oct 21 07:18:48 kvm01-centos7 dracut-initqueue: inactive '/dev/data/netsvcs01-centos7' [128.00 GiB] inherit
Oct 21 07:18:48 kvm01-centos7 dracut-initqueue: inactive '/dev/data/images' [1.00 TiB] inherit
Oct 21 07:18:48 kvm01-centos7 systemd: Found device /dev/mapper/centos-root.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting File System Check on /dev/mapper/centos-root...
Oct 21 07:18:48 kvm01-centos7 systemd: Started dracut initqueue hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting dracut pre-mount hook...
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Remote File Systems (Pre).
Oct 21 07:18:48 kvm01-centos7 systemd: Reached target Remote File Systems (Pre).
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Remote File Systems.
Oct 21 07:18:48 kvm01-centos7 systemd: Reached target Remote File Systems.
Oct 21 07:18:48 kvm01-centos7 systemd-fsck: /sbin/fsck.xfs: XFS file system.
Oct 21 07:18:48 kvm01-centos7 systemd: Started File System Check on /dev/mapper/centos-root.
Oct 21 07:18:48 kvm01-centos7 systemd: Started dracut pre-mount hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Mounting /sysroot...
Oct 21 07:18:48 kvm01-centos7 kernel: SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
Oct 21 07:18:48 kvm01-centos7 kernel: XFS (dm-1): Mounting V4 Filesystem
Oct 21 07:18:48 kvm01-centos7 kernel: XFS (dm-1): Ending clean mount
Oct 21 07:18:48 kvm01-centos7 systemd: Mounted /sysroot.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Initrd Root File System.
Oct 21 07:18:48 kvm01-centos7 systemd: Reached target Initrd Root File System.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Reload Configuration from the Real Root...
Oct 21 07:18:48 kvm01-centos7 systemd: Reloading.
Oct 21 07:18:48 kvm01-centos7 systemd: Started Reload Configuration from the Real Root.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Initrd File Systems.
Oct 21 07:18:48 kvm01-centos7 systemd: Reached target Initrd File Systems.
Oct 21 07:18:48 kvm01-centos7 systemd: Started dracut mount hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Initrd Default Target.
Oct 21 07:18:48 kvm01-centos7 systemd: Reached target Initrd Default Target.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting dracut pre-pivot and cleanup hook...
Oct 21 07:18:48 kvm01-centos7 systemd: Started dracut pre-pivot and cleanup hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Cleaning Up and Shutting Down Daemons...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Cleaning Up and Shutting Down Daemons...
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Plymouth switch root service...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped Cleaning Up and Shutting Down Daemons.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping dracut pre-pivot and cleanup hook...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped dracut pre-pivot and cleanup hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Remote File Systems.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Remote File Systems.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Remote File Systems (Pre).
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Remote File Systems (Pre).
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping dracut pre-mount hook...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped dracut pre-mount hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping dracut initqueue hook...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped dracut initqueue hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Initrd Default Target.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Initrd Default Target.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Basic System.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Basic System.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Slices.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Slices.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Paths.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Paths.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Timers.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Timers.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Sockets.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Sockets.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping System Initialization.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target System Initialization.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Apply Kernel Variables...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped Apply Kernel Variables.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping udev Coldplug all Devices...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped udev Coldplug all Devices.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping dracut pre-trigger hook...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped dracut pre-trigger hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Swap.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Swap.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Local File Systems.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped target Local File Systems.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping udev Kernel Device Manager...
Oct 21 07:18:48 kvm01-centos7 systemd: Started Plymouth switch root service.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped udev Kernel Device Manager.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping dracut pre-udev hook...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped dracut pre-udev hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping dracut cmdline hook...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped dracut cmdline hook.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Create static device nodes in /dev...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped Create static device nodes in /dev.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping Create list of required static device nodes for the current kernel...
Oct 21 07:18:48 kvm01-centos7 systemd: Stopped Create list of required static device nodes for the current kernel.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping udev Kernel Socket.
Oct 21 07:18:48 kvm01-centos7 systemd: Closed udev Kernel Socket.
Oct 21 07:18:48 kvm01-centos7 systemd: Stopping udev Control Socket.
Oct 21 07:18:48 kvm01-centos7 systemd: Closed udev Control Socket.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Cleanup udevd DB...
Oct 21 07:18:48 kvm01-centos7 systemd: Started Cleanup udevd DB.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Switch Root.
Oct 21 07:18:48 kvm01-centos7 systemd: Reached target Switch Root.
Oct 21 07:18:48 kvm01-centos7 systemd: Starting Switch Root...
Oct 21 07:18:48 kvm01-centos7 systemd: Switching root.
Oct 21 07:18:48 kvm01-centos7 journal: Journal stopped
Oct 21 07:18:49 kvm01-centos7 journal: Runtime journal is using 8.0M (max 3.1G, leaving 4.0G of free 31.3G, current limit 3.1G).
Oct 21 07:18:49 kvm01-centos7 journal: Runtime journal is using 8.0M (max 3.1G, leaving 4.0G of free 31.3G, current limit 3.1G).
Oct 21 07:18:49 kvm01-centos7 systemd-journald[363]: Received SIGTERM
Oct 21 07:18:49 kvm01-centos7 kernel: type=1404 audit(1445429929.029:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
Oct 21 07:18:49 kvm01-centos7 kernel: type=1403 audit(1445429929.261:3): policy loaded auid=4294967295 ses=4294967295
Oct 21 07:18:49 kvm01-centos7 systemd[1]: Successfully loaded SELinux policy in 240.920ms.
Oct 21 07:18:49 kvm01-centos7 systemd[1]: Relabelled /dev and /run in 35.847ms.
Oct 21 07:18:49 kvm01-centos7 systemd[1]: Unknown kernel switch systemd.debug. Ignoring.
Oct 21 07:18:49 kvm01-centos7 systemd[1]: Supported kernel switches:
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.unit=UNIT                        Default unit to start
Oct 21 07:18:49 kvm01-centos7 systemd[1]: rd.systemd.unit=UNIT                     Default unit to start when run in initrd
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.dump_core=0|1                    Dump core on crash
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.crash_shell=0|1                  Run shell on crash
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.crash_chvt=N                     Change to VT #N on crash
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.confirm_spawn=0|1                Confirm every process spawn
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.show_status=0|1                  Show status updates on the console during bootup
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.log_target=console|kmsg|journal|journal-or-kmsg|syslog|syslog-or-kmsg|null
Oct 21 07:18:49 kvm01-centos7 systemd[1]: Log target
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.log_level=LEVEL                  Log level
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.log_color=0|1                    Highlight important log messages
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.log_location=0|1                 Include code location in log messages
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.default_standard_output=null|tty|syslog|syslog+console|kmsg|kmsg+console|journal|journal+console
Oct 21 07:18:49 kvm01-centos7 systemd[1]: Set default log output for services
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.default_standard_error=null|tty|syslog|syslog+console|kmsg|kmsg+console|journal|journal+console
Oct 21 07:18:49 kvm01-centos7 systemd[1]: Set default log error output for services
Oct 21 07:18:49 kvm01-centos7 systemd[1]: systemd.setenv=ASSIGNMENT                Set an environment variable for all spawned processes
Oct 21 07:18:49 kvm01-centos7 journal: Journal started
Oct 21 07:18:49 kvm01-centos7 systemd: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
Oct 21 07:18:49 kvm01-centos7 systemd: Set hostname to <kvm01-centos7.dal09.tsantiago.org>.
Oct 21 07:18:49 kvm01-centos7 systemd: [/usr/lib/systemd/system/dm-event.socket:10] Unknown lvalue 'RemoveOnStop' in section 'Socket'
Oct 21 07:18:49 kvm01-centos7 systemd: [/usr/lib/systemd/system/lvm2-lvmetad.socket:9] Unknown lvalue 'RemoveOnStop' in section 'Socket'
Oct 21 07:18:49 kvm01-centos7 systemd: Started Collect Read-Ahead Data.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Replay Read-Ahead Data.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Load legacy module configuration.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Set Up Additional Binary Formats.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Load Kernel Modules.
Oct 21 07:18:49 kvm01-centos7 systemd: Mounted FUSE Control File System.
Oct 21 07:18:49 kvm01-centos7 systemd: Starting Apply Kernel Variables...
Oct 21 07:18:49 kvm01-centos7 systemd: Starting Remount Root and Kernel File Systems...
Oct 21 07:18:49 kvm01-centos7 systemd: Started Create list of required static device nodes for the current kernel.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Apply Kernel Variables.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Remount Root and Kernel File Systems.
Oct 21 07:18:49 kvm01-centos7 systemd: Starting Configure read-only root support...
Oct 21 07:18:49 kvm01-centos7 systemd: Starting Load/Save Random Seed...
Oct 21 07:18:49 kvm01-centos7 systemd: Starting Create static device nodes in /dev...
Oct 21 07:18:49 kvm01-centos7 systemd: Starting LVM2 metadata daemon...
Oct 21 07:18:49 kvm01-centos7 systemd: Started LVM2 metadata daemon.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Load/Save Random Seed.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Configure read-only root support.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Create static device nodes in /dev.
Oct 21 07:18:49 kvm01-centos7 systemd: Starting udev Kernel Device Manager...
Oct 21 07:18:49 kvm01-centos7 systemd: Starting Local File Systems (Pre).
Oct 21 07:18:49 kvm01-centos7 systemd: Reached target Local File Systems (Pre).
Oct 21 07:18:49 kvm01-centos7 systemd: Started udev Coldplug all Devices.
Oct 21 07:18:49 kvm01-centos7 systemd: Started udev Kernel Device Manager.
Oct 21 07:18:49 kvm01-centos7 systemd-udevd[1028]: starting version 208
Oct 21 07:18:49 kvm01-centos7 lvm: WARNING: Device for PV 5DgImR-FdyZ-BPzc-3wAI-bOZc-BMIV-1MOarv not found or rejected by a filter.
Oct 21 07:18:49 kvm01-centos7 lvm: 2 logical volume(s) in volume group "centos" monitored
Oct 21 07:18:49 kvm01-centos7 lvm: WARNING: Device for PV 5DgImR-FdyZ-BPzc-3wAI-bOZc-BMIV-1MOarv not found or rejected by a filter.
Oct 21 07:18:49 kvm01-centos7 systemd: Started Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling.
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi message handler version 39.2
Oct 21 07:18:49 kvm01-centos7 kernel: IPMI System Interface driver.
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si: probing via ACPI
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si 00:0a: [io  0x0ca2] regsize 1 spacing 1 irq 0
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si: Adding ACPI-specified kcs state machine
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si: probing via SMBIOS
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si: Adding SMBIOS-specified kcs state machine duplicate interface
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si: Bad SPMI legacy 0
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
Oct 21 07:18:49 kvm01-centos7 kernel: shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Oct 21 07:18:49 kvm01-centos7 kernel: ioatdma: Intel(R) QuickData Technology Driver 4.00
Oct 21 07:18:49 kvm01-centos7 kernel: mei_me 0000:00:16.0: Device doesn't have valid ME Interface
Oct 21 07:18:49 kvm01-centos7 kernel: mei_me 0000:00:16.0: initialization failed.
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si 00:0a: Found new BMC (man_id: 0x002a7c, prod_id: 0x0844, dev_id: 0x20)
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi_si 00:0a: IPMI kcs interface initialized
Oct 21 07:18:49 kvm01-centos7 kernel: ipmi device interface
Oct 21 07:18:49 kvm01-centos7 kernel: i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
Oct 21 07:18:49 kvm01-centos7 kernel: EDAC MC: Ver: 3.0.0
Oct 21 07:18:49 kvm01-centos7 kernel: EDAC MC0: Giving out device to 'sbridge_edac.c' 'Haswell Socket#0': DEV 0000:ff:12.0
Oct 21 07:18:49 kvm01-centos7 kernel: EDAC MC1: Giving out device to 'sbridge_edac.c' 'Haswell Socket#1': DEV 0000:7f:12.0
Oct 21 07:18:49 kvm01-centos7 kernel: EDAC sbridge: Driver loaded.
Oct 21 07:18:49 kvm01-centos7 kernel: power_meter ACPI000D:00: Found ACPI power meter.
Oct 21 07:18:49 kvm01-centos7 kernel: power_meter ACPI000D:00: Ignoring unsafe software power cap!
Oct 21 07:18:49 kvm01-centos7 kernel: wmi: Mapper loaded
Oct 21 07:18:49 kvm01-centos7 kernel: input: PC Speaker as /devices/platform/pcspkr/input/input4
Oct 21 07:18:49 kvm01-centos7 systemd: Starting LVM2 PV scan on device 8:16...
Oct 21 07:18:49 kvm01-centos7 kernel: AES CTR mode by8 optimization enabled
Oct 21 07:18:49 kvm01-centos7 kernel: md: bind<sdc3>
Oct 21 07:18:49 kvm01-centos7 kernel: md: bind<sdc2>
Oct 21 07:18:49 kvm01-centos7 kernel: alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
Oct 21 07:18:49 kvm01-centos7 systemd: Found device MR9361-8i.
Oct 21 07:18:49 kvm01-centos7 systemd: Mounting /boot...
Oct 21 07:18:49 kvm01-centos7 kernel: md: bind<sda3>
Oct 21 07:18:49 kvm01-centos7 kernel: alg: No test for crc32 (crc32-pclmul)
Oct 21 07:18:49 kvm01-centos7 systemd: Started LVM2 PV scan on device 8:16.
Oct 21 07:18:49 kvm01-centos7 kernel: md/raid1:md125: active with 2 out of 2 mirrors
Oct 21 07:18:49 kvm01-centos7 kernel: created bitmap (3 pages) for device md125
Oct 21 07:18:49 kvm01-centos7 kernel: md125: bitmap initialized from disk: read 1 pages, set 0 of 5835 bits
Oct 21 07:18:49 kvm01-centos7 kernel: md125: detected capacity change from 0 to 391524646912
Oct 21 07:18:49 kvm01-centos7 kernel: md125: unknown partition table
Oct 21 07:18:49 kvm01-centos7 kernel: XFS (sda1): Mounting V4 Filesystem
Oct 21 07:18:49 kvm01-centos7 kernel: md: bind<sda4>
Oct 21 07:18:49 kvm01-centos7 kernel: md: raid0 personality registered for level 0
Oct 21 07:18:49 kvm01-centos7 kernel: md/raid0:md126: md_size is 1873801216 sectors.
Oct 21 07:18:49 kvm01-centos7 kernel: md: RAID0 configuration for md126 - 1 zone
Oct 21 07:18:49 kvm01-centos7 kernel: md: zone0=[sda4/sdc3]
Oct 21 07:18:49 kvm01-centos7 kernel:      zone-offset=         0KB, device-offset=         0KB, size= 936900608KB
Oct 21 07:18:49 kvm01-centos7 kernel: 
Oct 21 07:18:49 kvm01-centos7 kernel: md126: detected capacity change from 0 to 959386222592
Oct 21 07:18:49 kvm01-centos7 kernel: md126: unknown partition table
Oct 21 07:18:49 kvm01-centos7 systemd: Mounted /boot.
Oct 21 07:18:49 kvm01-centos7 kernel: XFS (sda1): Ending clean mount
Oct 21 07:18:49 kvm01-centos7 kernel: iTCO_vendor_support: vendor-support=0
Oct 21 07:18:49 kvm01-centos7 kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
Oct 21 07:18:49 kvm01-centos7 kernel: iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
Oct 21 07:18:49 kvm01-centos7 kernel: iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Oct 21 07:18:49 kvm01-centos7 systemd: Starting LVM2 PV scan on device 9:127...
Oct 21 07:18:49 kvm01-centos7 systemd: Starting LVM2 PV scan on device 9:125...
Oct 21 07:18:49 kvm01-centos7 systemd: Found device /dev/mapper/centos-swap.
Oct 21 07:18:49 kvm01-centos7 systemd: Activating swap /dev/mapper/centos-swap...
Oct 21 07:18:49 kvm01-centos7 systemd: Starting LVM2 PV scan on device 9:126...
Oct 21 07:18:49 kvm01-centos7 lvm: 2 logical volume(s) in volume group "centos" now active
Oct 21 07:18:49 kvm01-centos7 kernel: Adding 32964604k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:32964604k FS
Oct 21 07:18:49 kvm01-centos7 systemd: Started LVM2 PV scan on device 9:127.
Oct 21 07:18:49 kvm01-centos7 systemd: Activated swap /dev/mapper/centos-swap.
Oct 21 07:18:49 kvm01-centos7 systemd: Started LVM2 PV scan on device 9:126.
Oct 21 07:18:49 kvm01-centos7 systemd: Starting Swap.
Oct 21 07:18:49 kvm01-centos7 systemd: Reached target Swap.
Oct 21 07:18:50 kvm01-centos7 kernel: intel_rapl: domain core energy ctr 0:0 not working, skip
Oct 21 07:18:50 kvm01-centos7 kernel: intel_rapl: domain core energy ctr 0:0 not working, skip
Oct 21 07:18:50 kvm01-centos7 systemd: Found device /dev/data/home.
Oct 21 07:18:50 kvm01-centos7 systemd: Mounting /home...
Oct 21 07:18:50 kvm01-centos7 kernel: XFS (dm-2): Mounting V4 Filesystem
Oct 21 07:18:50 kvm01-centos7 lvm: 3 logical volume(s) in volume group "data" now active
Oct 21 07:18:50 kvm01-centos7 systemd: Found device /dev/data/images.
Oct 21 07:18:50 kvm01-centos7 systemd: Mounting /var/lib/libvirt/images...
Oct 21 07:18:50 kvm01-centos7 systemd: Started LVM2 PV scan on device 9:125.
Oct 21 07:18:50 kvm01-centos7 kernel: XFS (dm-4): Mounting V4 Filesystem
Oct 21 07:18:50 kvm01-centos7 kernel: XFS (dm-2): Ending clean mount
Oct 21 07:18:50 kvm01-centos7 systemd: Mounted /home.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting File System Quota Check...
Oct 21 07:18:50 kvm01-centos7 systemd: Started File System Quota Check.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Enable File System Quotas...
Oct 21 07:18:50 kvm01-centos7 systemd: Started Enable File System Quotas.
Oct 21 07:18:50 kvm01-centos7 kernel: XFS (dm-4): Ending clean mount
Oct 21 07:18:50 kvm01-centos7 systemd: Mounted /var/lib/libvirt/images.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Local File Systems.
Oct 21 07:18:50 kvm01-centos7 systemd: Reached target Local File Systems.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Mark the need to relabel after reboot.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Relabel all filesystems, if necessary.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Reconfigure the system on administrator request.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Import network configuration from initramfs...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Tell Plymouth To Write Out Runtime Data...
Oct 21 07:18:50 kvm01-centos7 systemd: Started Tell Plymouth To Write Out Runtime Data.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Import network configuration from initramfs.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Create Volatile Files and Directories...
Oct 21 07:18:50 kvm01-centos7 systemd: Started Create Volatile Files and Directories.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Security Auditing Service...
Oct 21 07:18:50 kvm01-centos7 auditd[1291]: Started dispatcher: /sbin/audispd pid: 1295
Oct 21 07:18:50 kvm01-centos7 audispd: audispd initialized with q_depth=150 and 1 active plugins
Oct 21 07:18:50 kvm01-centos7 kernel: type=1305 audit(1445429930.472:4): audit_pid=1291 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
Oct 21 07:18:50 kvm01-centos7 augenrules: /sbin/augenrules: No change
Oct 21 07:18:50 kvm01-centos7 auditd[1291]: Init complete, auditd 2.4.1 listening for events (startup state enable)
Oct 21 07:18:50 kvm01-centos7 augenrules: No rules
Oct 21 07:18:50 kvm01-centos7 augenrules: enabled 1
Oct 21 07:18:50 kvm01-centos7 augenrules: flag 1
Oct 21 07:18:50 kvm01-centos7 augenrules: pid 1291
Oct 21 07:18:50 kvm01-centos7 augenrules: rate_limit 0
Oct 21 07:18:50 kvm01-centos7 augenrules: backlog_limit 320
Oct 21 07:18:50 kvm01-centos7 augenrules: lost 0
Oct 21 07:18:50 kvm01-centos7 augenrules: backlog 0
Oct 21 07:18:50 kvm01-centos7 systemd: Started Security Auditing Service.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Update UTMP about System Reboot/Shutdown...
Oct 21 07:18:50 kvm01-centos7 systemd: Started Update UTMP about System Reboot/Shutdown.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting System Initialization.
Oct 21 07:18:50 kvm01-centos7 systemd: Reached target System Initialization.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Daily Cleanup of Temporary Directories.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Daily Cleanup of Temporary Directories.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Timers.
Oct 21 07:18:50 kvm01-centos7 systemd: Reached target Timers.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Open-iSCSI iscsiuio Socket.
Oct 21 07:18:50 kvm01-centos7 systemd: Listening on Open-iSCSI iscsiuio Socket.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Open-iSCSI iscsid Socket.
Oct 21 07:18:50 kvm01-centos7 systemd: Listening on Open-iSCSI iscsid Socket.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting RPCbind Server Activation Socket.
Oct 21 07:18:50 kvm01-centos7 systemd: Listening on RPCbind Server Activation Socket.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting D-Bus System Message Bus Socket.
Oct 21 07:18:50 kvm01-centos7 systemd: Listening on D-Bus System Message Bus Socket.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Sockets.
Oct 21 07:18:50 kvm01-centos7 systemd: Reached target Sockets.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Flexible branding.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Flexible branding.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Paths.
Oct 21 07:18:50 kvm01-centos7 systemd: Reached target Paths.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Basic System.
Oct 21 07:18:50 kvm01-centos7 systemd: Reached target Basic System.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Load CPU microcode update...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Dump dmesg to /var/log/dmesg...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting irqbalance daemon...
Oct 21 07:18:50 kvm01-centos7 systemd: Started irqbalance daemon.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting System Logging Service...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Dynamic System Tuning Daemon...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Software RAID monitoring and management...
Oct 21 07:18:50 kvm01-centos7 systemd: Started OpenSSH Server Key Generation.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Resets System Activity Logs...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting libstoragemgmt plug-in server daemon...
Oct 21 07:18:50 kvm01-centos7 systemd: Started libstoragemgmt plug-in server daemon.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Kernel Samepage Merging...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Rollback uncommitted netcf network config change transactions...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting firewalld - dynamic firewall daemon...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Run automatic yum updates as a cron job...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Initialize hardware monitoring sensors...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Ipmievd Daemon...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting PCS GUI and remote configuration interface...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Login Service...
Oct 21 07:18:50 kvm01-centos7 systemd: Starting D-Bus System Message Bus...
Oct 21 07:18:50 kvm01-centos7 systemd: Started D-Bus System Message Bus.
Oct 21 07:18:50 kvm01-centos7 ipmievd: ipmievd: using pidfile /var/run/ipmievd.pid0
Oct 21 07:18:50 kvm01-centos7 ipmievd: Reading sensors...
Oct 21 07:18:50 kvm01-centos7 netcf-transaction.sh: Running  start: No pending transaction to rollback
Oct 21 07:18:50 kvm01-centos7 systemd: Started Load CPU microcode update.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Software RAID monitoring and management.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Resets System Activity Logs.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Kernel Samepage Merging.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Rollback uncommitted netcf network config change transactions.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Dump dmesg to /var/log/dmesg.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Run automatic yum updates as a cron job.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Ipmievd Daemon.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Kernel Samepage Merging (KSM) Tuning Daemon...
Oct 21 07:18:50 kvm01-centos7 systemd: Started System Logging Service.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Initialize hardware monitoring sensors.
Oct 21 07:18:50 kvm01-centos7 dbus-daemon: dbus[1342]: [system] Successfully activated service 'org.freedesktop.systemd1'
Oct 21 07:18:50 kvm01-centos7 dbus[1342]: [system] Successfully activated service 'org.freedesktop.systemd1'
Oct 21 07:18:50 kvm01-centos7 systemd: Started Login Service.
Oct 21 07:18:50 kvm01-centos7 systemd-logind: New seat seat0.
Oct 21 07:18:50 kvm01-centos7 systemd: Started Kernel Samepage Merging (KSM) Tuning Daemon.
Oct 21 07:18:50 kvm01-centos7 systemd-logind: Watching system buttons on /dev/input/event1 (Power Button)
Oct 21 07:18:50 kvm01-centos7 systemd-logind: Watching system buttons on /dev/input/event0 (Power Button)
Oct 21 07:18:50 kvm01-centos7 kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Oct 21 07:18:50 kvm01-centos7 systemd: Started Dynamic System Tuning Daemon.
Oct 21 07:18:50 kvm01-centos7 kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Oct 21 07:18:50 kvm01-centos7 kernel: ip6_tables: (C) 2000-2006 Netfilter Core Team
Oct 21 07:18:50 kvm01-centos7 kernel: Ebtables v2.0 registered
Oct 21 07:18:50 kvm01-centos7 kernel: Bridge firewalling registered
Oct 21 07:18:50 kvm01-centos7 kernel: EDAC MC1: 3 CE memory read error on CPU_SrcID#0_Channel#1_DIMM#0 (channel:1 slot:0 page:0x873e0f offset:0xe40 grain:32 syndrome:0x0 -  OVERFLOW area:DRAM err_code:0001:0090 socket:0 channel_mask:2 rank:0)
Oct 21 07:18:50 kvm01-centos7 systemd: Started firewalld - dynamic firewall daemon.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Network Manager...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  NetworkManager (version 1.0.0-16.git20150121.b4ea599c.el7_1) is starting...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  Read config: /etc/NetworkManager/NetworkManager.conf and conf.d: 10-ibft-plugin.conf
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  WEXT support is disabled
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  Acquired D-Bus service com.redhat.ifcfgrh1
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  Loaded plugin ifcfg-rh: (c) 2007 - 2013 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  Loaded plugin iBFT: (c) 2014 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  Loaded plugin keyfile: (c) 2007 - 2013 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-lo ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-bond0 ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>      read connection 'bond0'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-bond0-slave0 ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>      read connection 'bond0-slave0'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-bond0-slave1 ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>      read connection 'bond0-slave1'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-br0 ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>      read connection 'br0'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-bond1 ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>      read connection 'bond1'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-bond1-slave0 ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>      read connection 'bond1-slave0'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-bond1-slave1 ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>      read connection 'bond1-slave1'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  parsing /etc/sysconfig/network-scripts/ifcfg-br1 ...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <warn>      duplicate DNS domain 'dal09.tsantiago.org'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>      read connection 'br1'
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  monitoring kernel firmware directory '/lib/firmware'.
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  Loaded device plugin: /usr/lib64/NetworkManager/libnm-device-plugin-team.so
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  WiFi enabled by radio killswitch; enabled by state file
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  WWAN enabled by radio killswitch; enabled by state file
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  WiMAX enabled by radio killswitch; enabled by state file
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  Networking is enabled by state file
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (lo): link connected
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (lo): carrier is ON
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (lo): new Generic device (driver: 'unknown' ifindex: 1)
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (lo): exported as /org/freedesktop/NetworkManager/Devices/0
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br1): carrier is OFF
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br1): new Bridge device (driver: 'bridge' ifindex: 6)
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br1): exported as /org/freedesktop/NetworkManager/Devices/1
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br1): preparing device
Oct 21 07:18:50 kvm01-centos7 systemd: Started Network Manager.
Oct 21 07:18:50 kvm01-centos7 systemd: Starting Network Manager Wait Online...
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br0): carrier is OFF
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br0): new Bridge device (driver: 'bridge' ifindex: 7)
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br0): exported as /org/freedesktop/NetworkManager/Devices/2
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (br0): preparing device
Oct 21 07:18:50 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): br1: link is not ready
Oct 21 07:18:50 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): br0: link is not ready
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): carrier is OFF
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): new Bond device (driver: 'bonding' ifindex: 8)
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): exported as /org/freedesktop/NetworkManager/Devices/3
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): preparing device
Oct 21 07:18:50 kvm01-centos7 kernel: bonding: Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
Oct 21 07:18:50 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): bond0: link is not ready
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): carrier is OFF
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): new Bond device (driver: 'bonding' ifindex: 9)
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): exported as /org/freedesktop/NetworkManager/Devices/4
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): preparing device
Oct 21 07:18:50 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): bond1: link is not ready
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): carrier is OFF
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): new Ethernet device (driver: 'ixgbe' ifindex: 2)
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): exported as /org/freedesktop/NetworkManager/Devices/5
Oct 21 07:18:50 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 21 07:18:50 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): ens18f0: link is not ready
Oct 21 07:18:51 kvm01-centos7 kernel: pps pps0: new PPS source ptp0
Oct 21 07:18:51 kvm01-centos7 kernel: ixgbe 0000:01:00.0: registered PHC device on ens18f0
Oct 21 07:18:51 kvm01-centos7 systemd: Started PCS GUI and remote configuration interface.
Oct 21 07:18:51 kvm01-centos7 ipmievd: Waiting for events...
Oct 21 07:18:51 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): preparing device
Oct 21 07:18:51 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): ens18f0: link is not ready
Oct 21 07:18:51 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): carrier is OFF
Oct 21 07:18:51 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): new Ethernet device (driver: 'ixgbe' ifindex: 3)
Oct 21 07:18:51 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): exported as /org/freedesktop/NetworkManager/Devices/6
Oct 21 07:18:51 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 21 07:18:51 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): ens18f1: link is not ready
Oct 21 07:18:51 kvm01-centos7 kernel: pps pps1: new PPS source ptp1
Oct 21 07:18:51 kvm01-centos7 kernel: ixgbe 0000:01:00.1: registered PHC device on ens18f1
Oct 21 07:18:52 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): ens18f1: link is not ready
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): preparing device
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): carrier is OFF
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): new Ethernet device (driver: 'ixgbe' ifindex: 4)
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): exported as /org/freedesktop/NetworkManager/Devices/7
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 21 07:18:52 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): enp3s0f0: link is not ready
Oct 21 07:18:52 kvm01-centos7 kernel: pps pps2: new PPS source ptp2
Oct 21 07:18:52 kvm01-centos7 kernel: ixgbe 0000:03:00.0: registered PHC device on enp3s0f0
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): preparing device
Oct 21 07:18:52 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): enp3s0f0: link is not ready
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): carrier is OFF
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): new Ethernet device (driver: 'ixgbe' ifindex: 5)
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): exported as /org/freedesktop/NetworkManager/Devices/8
Oct 21 07:18:52 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Oct 21 07:18:52 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): enp3s0f1: link is not ready
Oct 21 07:18:52 kvm01-centos7 kernel: pps pps3: new PPS source ptp3
Oct 21 07:18:52 kvm01-centos7 kernel: ixgbe 0000:03:00.1: registered PHC device on enp3s0f1
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): preparing device
Oct 21 07:18:53 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): enp3s0f1: link is not ready
Oct 21 07:18:53 kvm01-centos7 dbus-daemon: dbus[1342]: [system] Activating via systemd: service name='org.freedesktop.PolicyKit1' unit='polkit.service'
Oct 21 07:18:53 kvm01-centos7 dbus[1342]: [system] Activating via systemd: service name='org.freedesktop.PolicyKit1' unit='polkit.service'
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): device state change: unavailable -> disconnected (reason 'none') [20 30 0]
Oct 21 07:18:53 kvm01-centos7 systemd: Starting Authorization Manager...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): device state change: unavailable -> disconnected (reason 'none') [20 30 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: unavailable -> disconnected (reason 'none') [20 30 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): device state change: unavailable -> disconnected (reason 'none') [20 30 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  Auto-activating connection 'br1'.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  Auto-activating connection 'br0'.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  Auto-activating connection 'bond0'.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  Auto-activating connection 'bond1'.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: starting connection 'br1'
Oct 21 07:18:53 kvm01-centos7 polkitd[1654]: Started polkitd version 0.112
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: starting connection 'br0'
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: starting connection 'bond0'
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: starting connection 'bond1'
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  NetworkManager state is now CONNECTING
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <error> [1445429933.232611] [platform/nm-linux-platform.c:2133] sysctl_set(): sysctl: failed to set '/sys/class/net/bond0/bonding/arp_interval' to '0': (22) Invalid argument
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <warn>  (bond0): failed to set bonding attribute 'arp_interval' to '0'
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <error> [1445429933.233858] [platform/nm-linux-platform.c:2133] sysctl_set(): sysctl: failed to set '/sys/class/net/bond1/bonding/arp_interval' to '0': (22) Invalid argument
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <warn>  (bond1): failed to set bonding attribute 'arp_interval' to '0'
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:18:53 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: Setting MII monitoring interval to 100.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: setting mode to 802.3ad (4).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: ARP monitoring cannot be used with ALB/TLB/802.3ad. Only MII monitoring is supported on bond0.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: setting arp_validate to none (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: setting primary_reselect to always (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: Setting fail_over_mac to none (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: Setting use_carrier to 1.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: Setting ad_select to stable (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: setting xmit hash policy to layer2 (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: Setting resend_igmp to 1.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond0: Setting LACP rate to fast (1).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: Setting MII monitoring interval to 100.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: setting mode to 802.3ad (4).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: ARP monitoring cannot be used with ALB/TLB/802.3ad. Only MII monitoring is supported on bond1.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: setting arp_validate to none (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: setting primary_reselect to always (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: Setting fail_over_mac to none (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: Setting use_carrier to 1.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: Setting ad_select to stable (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: setting xmit hash policy to layer2 (0).
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: Setting resend_igmp to 1.
Oct 21 07:18:53 kvm01-centos7 kernel: bonding: bond1: Setting LACP rate to fast (1).
Oct 21 07:18:53 kvm01-centos7 dbus-daemon: dbus[1342]: [system] Successfully activated service 'org.freedesktop.PolicyKit1'
Oct 21 07:18:53 kvm01-centos7 dbus[1342]: [system] Successfully activated service 'org.freedesktop.PolicyKit1'
Oct 21 07:18:53 kvm01-centos7 systemd: Started Authorization Manager.
Oct 21 07:18:53 kvm01-centos7 auditd[1291]: Audit daemon rotating log files
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 5 of 5 (IPv6 Commit) scheduled...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 5 of 5 (IPv4 Commit) started...
Oct 21 07:18:54 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): br1: link is not ready
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): device state change: ip-config -> ip-check (reason 'none') [70 80 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 5 of 5 (IPv4 Commit) complete.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 5 of 5 (IPv6 Commit) started...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: Stage 5 of 5 (IPv6 Commit) complete.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): device state change: ip-check -> secondaries (reason 'none') [80 90 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  NetworkManager state is now CONNECTED_GLOBAL
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  NetworkManager state is now CONNECTED_SITE
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  NetworkManager state is now CONNECTED_GLOBAL
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  Policy set 'br1' (br1) as default for IPv4 routing and DNS.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  Policy set 'br1' (br1) as default for IPv6 routing and DNS.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): Activation: successful, device activated.
Oct 21 07:18:54 kvm01-centos7 dbus-daemon: dbus[1342]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Oct 21 07:18:54 kvm01-centos7 dbus[1342]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Oct 21 07:18:54 kvm01-centos7 systemd: Starting Network Manager Script Dispatcher Service...
Oct 21 07:18:54 kvm01-centos7 dbus-daemon: dbus[1342]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Oct 21 07:18:54 kvm01-centos7 dbus[1342]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Oct 21 07:18:54 kvm01-centos7 systemd: Started Network Manager Script Dispatcher Service.
Oct 21 07:18:54 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for br1
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): IPv6 config waiting until slaves are ready
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 5 of 5 (IPv4 Commit) started...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: _nl_get_vtable: assertion 'vtable.handle' failed
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): device state change: ip-config -> ip-check (reason 'none') [70 80 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 5 of 5 (IPv4 Commit) complete.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): device state change: ip-check -> secondaries (reason 'none') [80 90 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: successful, device activated.
Oct 21 07:18:54 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for br0
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:18:54 kvm01-centos7 kernel: device bond0 entered promiscuous mode
Oct 21 07:18:54 kvm01-centos7 kernel: br0: port 1(bond0) entered listening state
Oct 21 07:18:54 kvm01-centos7 kernel: br0: port 1(bond0) entered listening state
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br0): attached bridge port bond0
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: connection 'bond0' enslaved, continuing activation
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:18:54 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_UP): br0: link is not ready
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: successful, device activated.
Oct 21 07:18:54 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for bond0
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:18:54 kvm01-centos7 kernel: device bond1 entered promiscuous mode
Oct 21 07:18:54 kvm01-centos7 kernel: br1: port 1(bond1) entered listening state
Oct 21 07:18:54 kvm01-centos7 kernel: br1: port 1(bond1) entered listening state
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (br1): attached bridge port bond1
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: connection 'bond1' enslaved, continuing activation
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:18:54 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): Activation: successful, device activated.
Oct 21 07:18:54 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for bond1
Oct 21 07:18:56 kvm01-centos7 kernel: br1: port 1(bond1) entered learning state
Oct 21 07:18:56 kvm01-centos7 kernel: ixgbe 0000:01:00.0 ens18f0: NIC Link is Up 10 Gbps, Flow Control: RX/TX
Oct 21 07:18:56 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_CHANGE): ens18f0: link becomes ready
Oct 21 07:18:56 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): link connected
Oct 21 07:18:56 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): device state change: unavailable -> disconnected (reason 'carrier-changed') [20 30 40]
Oct 21 07:18:57 kvm01-centos7 kernel: ixgbe 0000:03:00.0 enp3s0f0: NIC Link is Up 10 Gbps, Flow Control: RX/TX
Oct 21 07:18:57 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_CHANGE): enp3s0f0: link becomes ready
Oct 21 07:18:57 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): link connected
Oct 21 07:18:57 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): device state change: unavailable -> disconnected (reason 'carrier-changed') [20 30 40]
Oct 21 07:18:57 kvm01-centos7 NetworkManager[1474]: <info>  startup complete
Oct 21 07:18:57 kvm01-centos7 systemd: Started Network Manager Wait Online.
Oct 21 07:18:57 kvm01-centos7 systemd: Starting Network.
Oct 21 07:18:57 kvm01-centos7 systemd: Reached target Network.
Oct 21 07:18:57 kvm01-centos7 systemd: Starting Postfix Mail Transport Agent...
Oct 21 07:18:57 kvm01-centos7 systemd: Starting OpenSSH server daemon...
Oct 21 07:18:57 kvm01-centos7 systemd: Started OpenSSH server daemon.
Oct 21 07:18:57 kvm01-centos7 systemd: Starting Fail2Ban Service...
Oct 21 07:18:57 kvm01-centos7 systemd: Starting Open-iSCSI...
Oct 21 07:18:57 kvm01-centos7 systemd: Starting Network is Online.
Oct 21 07:18:57 kvm01-centos7 systemd: Reached target Network is Online.
Oct 21 07:18:57 kvm01-centos7 systemd: Starting Corosync Cluster Engine...
Oct 21 07:18:58 kvm01-centos7 iscsid: iSCSI logger with pid=2217 started!
Oct 21 07:18:58 kvm01-centos7 systemd: Failed to read PID from file /var/run/iscsid.pid: Invalid argument
Oct 21 07:18:58 kvm01-centos7 kernel: Loading iSCSI transport class v2.0-870.
Oct 21 07:18:58 kvm01-centos7 systemd: Started Open-iSCSI.
Oct 21 07:18:58 kvm01-centos7 systemd: Starting Logout off all iSCSI sessions on shutdown...
Oct 21 07:18:58 kvm01-centos7 systemd: Starting Login and scanning of iSCSI devices...
Oct 21 07:18:58 kvm01-centos7 systemd: Starting Virtualization daemon...
Oct 21 07:18:58 kvm01-centos7 systemd: Started Logout off all iSCSI sessions on shutdown.
Oct 21 07:18:58 kvm01-centos7 iscsi-mark-root-nodes: iscsiadm: No active sessions.
Oct 21 07:18:58 kvm01-centos7 kernel: iscsi: registered transport (tcp)
Oct 21 07:18:58 kvm01-centos7 systemd: Started Virtualization daemon.
Oct 21 07:18:58 kvm01-centos7 fail2ban-client: 2015-10-21 07:18:58,114 fail2ban.server         [2277]: INFO    Starting Fail2ban v0.9.3
Oct 21 07:18:58 kvm01-centos7 fail2ban-client: 2015-10-21 07:18:58,114 fail2ban.server         [2277]: INFO    Starting in daemon mode
Oct 21 07:18:58 kvm01-centos7 corosync[2279]: [MAIN  ] Corosync Cluster Engine ('2.3.4'): started and ready to provide service.
Oct 21 07:18:58 kvm01-centos7 corosync[2279]: [MAIN  ] Corosync built-in features: dbus systemd xmlconf snmp pie relro bindnow
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [TOTEM ] Initializing transport (UDP/IP Unicast).
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [TOTEM ] Initializing transmit/receive security (NSS) crypto: none hash: none
Oct 21 07:18:58 kvm01-centos7 systemd: Started Fail2Ban Service.
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [TOTEM ] The network interface [169.53.63.249] is now up.
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [SERV  ] Service engine loaded: corosync configuration map access [0]
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QB    ] server name: cmap
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [SERV  ] Service engine loaded: corosync configuration service [1]
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QB    ] server name: cfg
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [SERV  ] Service engine loaded: corosync cluster closed process group service v1.01 [2]
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QB    ] server name: cpg
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [SERV  ] Service engine loaded: corosync profile loading service [4]
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QUORUM] Using quorum provider corosync_votequorum
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QUORUM] This node is within the primary component and will provide service.
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QUORUM] Members[0]:
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [SERV  ] Service engine loaded: corosync vote quorum service v1.0 [5]
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QB    ] server name: votequorum
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [SERV  ] Service engine loaded: corosync cluster quorum service v0.1 [3]
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QB    ] server name: quorum
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [TOTEM ] adding new UDPU member {169.53.63.249}
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [TOTEM ] A new membership (169.53.63.249:60) was formed. Members joined: 1
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [QUORUM] Members[1]: 1
Oct 21 07:18:58 kvm01-centos7 corosync[2293]: [MAIN  ] Completed service synchronization, ready to provide service.
Oct 21 07:18:58 kvm01-centos7 kernel: br1: topology change detected, propagating
Oct 21 07:18:58 kvm01-centos7 kernel: br1: port 1(bond1) entered forwarding state
Oct 21 07:18:58 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_CHANGE): br1: link becomes ready
Oct 21 07:18:58 kvm01-centos7 kernel: ixgbe 0000:03:00.1 enp3s0f1: NIC Link is Up 10 Gbps, Flow Control: RX/TX
Oct 21 07:18:58 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_CHANGE): enp3s0f1: link becomes ready
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): link connected
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): device state change: unavailable -> disconnected (reason 'carrier-changed') [20 30 40]
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  Auto-activating connection 'bond1-slave1'.
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: starting connection 'bond1-slave1'
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:18:58 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:18:58 kvm01-centos7 kernel: ixgbe 0000:03:00.1: removed PHC on enp3s0f1
Oct 21 07:18:58 kvm01-centos7 corosync: Starting Corosync Cluster Engine (corosync): [  OK  ]
Oct 21 07:18:58 kvm01-centos7 systemd: Started Corosync Cluster Engine.
Oct 21 07:18:58 kvm01-centos7 systemd: Starting Pacemaker High Availability Cluster Manager...
Oct 21 07:18:58 kvm01-centos7 systemd: Started Pacemaker High Availability Cluster Manager.
Oct 21 07:18:58 kvm01-centos7 pacemakerd[2369]: notice: Additional logging available in /var/log/pacemaker.log
Oct 21 07:18:58 kvm01-centos7 pacemakerd[2369]: notice: Configured corosync to accept connections from group 189: OK (1)
Oct 21 07:18:58 kvm01-centos7 pacemakerd[2369]: notice: Starting Pacemaker 1.1.13 (Build: a14efad):  generated-manpages agent-manpages ascii-docs publican-docs ncurses libqb-logging libqb-ipc upstart systemd nagios  corosync-native atomic-attrd acls
Oct 21 07:18:58 kvm01-centos7 pacemakerd[2369]: notice: crm_update_peer_proc: Node kvm01-centos7.dal09.tsantiago.org[1] - state is now member (was (null))
Oct 21 07:18:58 kvm01-centos7 pacemakerd[2369]: notice: Quorum acquired
Oct 21 07:18:58 kvm01-centos7 lrmd[2372]: notice: Additional logging available in /var/log/pacemaker.log
Oct 21 07:18:58 kvm01-centos7 attrd[2373]: notice: Additional logging available in /var/log/pacemaker.log
Oct 21 07:18:58 kvm01-centos7 cib[2370]: notice: Additional logging available in /var/log/pacemaker.log
Oct 21 07:18:58 kvm01-centos7 attrd[2373]: notice: Connecting to cluster infrastructure: corosync
Oct 21 07:18:58 kvm01-centos7 crmd[2375]: notice: Additional logging available in /var/log/pacemaker.log
Oct 21 07:18:58 kvm01-centos7 pengine[2374]: notice: Additional logging available in /var/log/pacemaker.log
Oct 21 07:18:58 kvm01-centos7 crmd[2375]: notice: CRM Git Version: a14efad
Oct 21 07:18:58 kvm01-centos7 stonith-ng[2371]: notice: Additional logging available in /var/log/pacemaker.log
Oct 21 07:18:58 kvm01-centos7 stonith-ng[2371]: notice: Connecting to cluster infrastructure: corosync
Oct 21 07:18:58 kvm01-centos7 cib[2370]: notice: Connecting to cluster infrastructure: corosync
Oct 21 07:18:58 kvm01-centos7 attrd[2373]: notice: crm_update_peer_proc: Node kvm01-centos7.dal09.tsantiago.org[1] - state is now member (was (null))
Oct 21 07:18:58 kvm01-centos7 stonith-ng[2371]: notice: crm_update_peer_proc: Node kvm01-centos7.dal09.tsantiago.org[1] - state is now member (was (null))
Oct 21 07:18:58 kvm01-centos7 cib[2370]: notice: crm_update_peer_proc: Node kvm01-centos7.dal09.tsantiago.org[1] - state is now member (was (null))
Oct 21 07:18:58 kvm01-centos7 kernel: pps pps3: new PPS source ptp3
Oct 21 07:18:58 kvm01-centos7 kernel: ixgbe 0000:03:00.1: registered PHC device on enp3s0f1
Oct 21 07:18:59 kvm01-centos7 iscsid: iSCSI daemon with pid=2219 started!
Oct 21 07:18:59 kvm01-centos7 kernel: device enp3s0f1 entered promiscuous mode
Oct 21 07:18:59 kvm01-centos7 kernel: bonding: bond1: enslaving enp3s0f1 as a backup interface with a down link.
Oct 21 07:18:59 kvm01-centos7 kernel: br1: port 1(bond1) entered disabled state
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): link disconnected (deferring action for 4 seconds)
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): enslaved bond slave enp3s0f1
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: connection 'bond1-slave1' enslaved, continuing activation
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): Activation: successful, device activated.
Oct 21 07:18:59 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for enp3s0f1
Oct 21 07:18:59 kvm01-centos7 systemd: Started Postfix Mail Transport Agent.
Oct 21 07:18:59 kvm01-centos7 systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Remote File Systems (Pre).
Oct 21 07:18:59 kvm01-centos7 systemd: Reached target Remote File Systems (Pre).
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Remote File Systems.
Oct 21 07:18:59 kvm01-centos7 systemd: Reached target Remote File Systems.
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Trigger Flushing of Journal to Persistent Storage...
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Crash recovery kernel arming...
Oct 21 07:18:59 kvm01-centos7 journal: Runtime journal is using 8.0M (max 3.1G, leaving 4.0G of free 31.3G, current limit 3.1G).
Oct 21 07:18:59 kvm01-centos7 systemd: Started Trigger Flushing of Journal to Persistent Storage.
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Permit User Sessions...
Oct 21 07:18:59 kvm01-centos7 systemd: Started Permit User Sessions.
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Command Scheduler...
Oct 21 07:18:59 kvm01-centos7 systemd: Started Command Scheduler.
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Terminate Plymouth Boot Screen...
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Wait for Plymouth Boot Screen to Quit...
Oct 21 07:18:59 kvm01-centos7 systemd: Started Terminate Plymouth Boot Screen.
Oct 21 07:18:59 kvm01-centos7 systemd: Started Wait for Plymouth Boot Screen to Quit.
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Getty on tty1...
Oct 21 07:18:59 kvm01-centos7 systemd: Started Getty on tty1.
Oct 21 07:18:59 kvm01-centos7 systemd: Starting Login Prompts.
Oct 21 07:18:59 kvm01-centos7 systemd: Reached target Login Prompts.
Oct 21 07:18:59 kvm01-centos7 crmd[2375]: notice: Connecting to cluster infrastructure: corosync
Oct 21 07:18:59 kvm01-centos7 crmd[2375]: notice: Quorum acquired
Oct 21 07:18:59 kvm01-centos7 crmd[2375]: notice: pcmk_quorum_notification: Node kvm01-centos7.dal09.tsantiago.org[1] - state is now member (was (null))
Oct 21 07:18:59 kvm01-centos7 crmd[2375]: notice: The local CRM is operational
Oct 21 07:18:59 kvm01-centos7 crmd[2375]: notice: State transition S_STARTING -> S_PENDING [ input=I_PENDING cause=C_FSA_INTERNAL origin=do_started ]
Oct 21 07:18:59 kvm01-centos7 stonith-ng[2371]: notice: Watching for stonith topology changes
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 4 of 5 (IPv6 Configure Timeout) scheduled...
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 4 of 5 (IPv6 Configure Timeout) started...
Oct 21 07:18:59 kvm01-centos7 NetworkManager[1474]: <info>  (br0): Activation: Stage 4 of 5 (IPv6 Configure Timeout) complete.
Oct 21 07:19:00 kvm01-centos7 kdumpctl: kexec: loaded kdump kernel
Oct 21 07:19:00 kvm01-centos7 kdumpctl: Starting kdump: [OK]
Oct 21 07:19:00 kvm01-centos7 systemd: Started Crash recovery kernel arming.
Oct 21 07:19:00 kvm01-centos7 systemd: Starting Multi-User System.
Oct 21 07:19:00 kvm01-centos7 systemd: Reached target Multi-User System.
Oct 21 07:19:00 kvm01-centos7 systemd: Starting Stop Read-Ahead Data Collection 10s After Completed Startup.
Oct 21 07:19:00 kvm01-centos7 systemd: Started Stop Read-Ahead Data Collection 10s After Completed Startup.
Oct 21 07:19:00 kvm01-centos7 systemd: Startup finished in 2.512s (kernel) + 13.523s (initrd) + 11.716s (userspace) = 27.752s.
Oct 21 07:19:02 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:02 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:03 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): link disconnected (calling deferred action)
Oct 21 07:19:04 kvm01-centos7 kernel: ixgbe 0000:03:00.1 enp3s0f1: NIC Link is Up 10 Gbps, Flow Control: RX/TX
Oct 21 07:19:04 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f1): link connected
Oct 21 07:19:04 kvm01-centos7 kernel: bonding: bond1: link status definitely up for interface enp3s0f1, 10000 Mbps full duplex.
Oct 21 07:19:04 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): link connected
Oct 21 07:19:04 kvm01-centos7 kernel: br1: port 1(bond1) entered listening state
Oct 21 07:19:04 kvm01-centos7 kernel: br1: port 1(bond1) entered listening state
Oct 21 07:19:05 kvm01-centos7 kernel: ixgbe 0000:01:00.1 ens18f1: NIC Link is Up 10 Gbps, Flow Control: RX/TX
Oct 21 07:19:05 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_CHANGE): ens18f1: link becomes ready
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): link connected
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): device state change: unavailable -> disconnected (reason 'carrier-changed') [20 30 40]
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  Auto-activating connection 'bond1-slave0'.
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: starting connection 'bond1-slave0'
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:19:05 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:19:05 kvm01-centos7 kernel: ixgbe 0000:01:00.1: removed PHC on ens18f1
Oct 21 07:19:06 kvm01-centos7 kernel: pps pps1: new PPS source ptp1
Oct 21 07:19:06 kvm01-centos7 kernel: ixgbe 0000:01:00.1: registered PHC device on ens18f1
Oct 21 07:19:06 kvm01-centos7 kernel: br1: port 1(bond1) entered learning state
Oct 21 07:19:06 kvm01-centos7 kernel: device ens18f1 entered promiscuous mode
Oct 21 07:19:06 kvm01-centos7 kernel: bonding: bond1: enslaving ens18f1 as a backup interface with a down link.
Oct 21 07:19:06 kvm01-centos7 corosync[2293]: [MAIN  ] Corosync main process was not scheduled for 804.6834 ms (threshold is 800.0000 ms). Consider token timeout increase.
Oct 21 07:19:06 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): link disconnected (deferring action for 4 seconds)
Oct 21 07:19:06 kvm01-centos7 NetworkManager[1474]: <info>  (bond1): enslaved bond slave ens18f1
Oct 21 07:19:06 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: connection 'bond1-slave0' enslaved, continuing activation
Oct 21 07:19:06 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:19:06 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Oct 21 07:19:06 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:19:06 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): Activation: successful, device activated.
Oct 21 07:19:06 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for ens18f1
Oct 21 07:19:07 kvm01-centos7 systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Oct 21 07:19:08 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:08 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:08 kvm01-centos7 kernel: br1: topology change detected, propagating
Oct 21 07:19:08 kvm01-centos7 kernel: br1: port 1(bond1) entered forwarding state
Oct 21 07:19:08 kvm01-centos7 NetworkManager[1474]: <info>  (br1): link connected
Oct 21 07:19:09 kvm01-centos7 kernel: br0: port 1(bond0) entered learning state
Oct 21 07:19:10 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): link disconnected (calling deferred action)
Oct 21 07:19:12 kvm01-centos7 kernel: ixgbe 0000:01:00.1 ens18f1: NIC Link is Up 10 Gbps, Flow Control: RX/TX
Oct 21 07:19:12 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f1): link connected
Oct 21 07:19:12 kvm01-centos7 kernel: bonding: bond1: link status definitely up for interface ens18f1, 10000 Mbps full duplex.
Oct 21 07:19:14 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:14 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:20 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:20 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: warning: FSA: Input I_DC_TIMEOUT from crm_timer_popped() received in state S_PENDING
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: notice: State transition S_ELECTION -> S_INTEGRATION [ input=I_ELECTION_DC cause=C_TIMER_POPPED origin=election_timeout_popped ]
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: warning: FSA: Input I_ELECTION_DC from do_election_check() received in state S_INTEGRATION
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: Resource start-up disabled since no STONITH resources have been defined
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: Either configure some or disable STONITH with the stonith-enabled option
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: NOTE: Clusters with shared data need STONITH to ensure data integrity
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Delaying fencing operations until there are resources to manage
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Calculated Transition 0: /var/lib/pacemaker/pengine/pe-input-73.bz2
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Configuration ERRORs found during PE processing.  Please run "crm_verify -L" to identify issues.
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: Resource start-up disabled since no STONITH resources have been defined
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: Either configure some or disable STONITH with the stonith-enabled option
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: NOTE: Clusters with shared data need STONITH to ensure data integrity
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Delaying fencing operations until there are resources to manage
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Calculated Transition 1: /var/lib/pacemaker/pengine/pe-input-74.bz2
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Configuration ERRORs found during PE processing.  Please run "crm_verify -L" to identify issues.
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: notice: Initiating action 2: probe_complete probe_complete-kvm01-centos7.dal09.tsantiago.org on kvm01-centos7.dal09.tsantiago.org (local) - no waiting
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: notice: Transition 1 (Complete=1, Pending=0, Fired=0, Skipped=0, Incomplete=0, Source=/var/lib/pacemaker/pengine/pe-input-74.bz2): Complete
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: notice: State transition S_TRANSITION_ENGINE -> S_IDLE [ input=I_TE_SUCCESS cause=C_FSA_INTERNAL origin=notify_crmd ]
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: notice: State transition S_IDLE -> S_POLICY_ENGINE [ input=I_PE_CALC cause=C_FSA_INTERNAL origin=abort_transition_graph ]
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: Resource start-up disabled since no STONITH resources have been defined
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: Either configure some or disable STONITH with the stonith-enabled option
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: error: NOTE: Clusters with shared data need STONITH to ensure data integrity
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Delaying fencing operations until there are resources to manage
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Calculated Transition 2: /var/lib/pacemaker/pengine/pe-input-75.bz2
Oct 21 07:19:20 kvm01-centos7 pengine[2374]: notice: Configuration ERRORs found during PE processing.  Please run "crm_verify -L" to identify issues.
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: notice: Transition 2 (Complete=0, Pending=0, Fired=0, Skipped=0, Incomplete=0, Source=/var/lib/pacemaker/pengine/pe-input-75.bz2): Complete
Oct 21 07:19:20 kvm01-centos7 crmd[2375]: notice: State transition S_TRANSITION_ENGINE -> S_IDLE [ input=I_TE_SUCCESS cause=C_FSA_INTERNAL origin=notify_crmd ]
Oct 21 07:19:24 kvm01-centos7 kernel: br0: topology change detected, propagating
Oct 21 07:19:24 kvm01-centos7 kernel: br0: port 1(bond0) entered forwarding state
Oct 21 07:19:24 kvm01-centos7 kernel: IPv6: ADDRCONF(NETDEV_CHANGE): br0: link becomes ready
Oct 21 07:19:26 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:26 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:30 kvm01-centos7 systemd: Starting Stop Read-Ahead Data Collection...
Oct 21 07:19:30 kvm01-centos7 systemd: Started Stop Read-Ahead Data Collection.
Oct 21 07:19:32 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:32 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:38 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:38 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:44 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:44 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:50 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:50 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:19:54 kvm01-centos7 systemd: Starting user-1000.slice.
Oct 21 07:19:54 kvm01-centos7 systemd: Created slice user-1000.slice.
Oct 21 07:19:54 kvm01-centos7 systemd: Starting Session 1 of user tsantiago.
Oct 21 07:19:54 kvm01-centos7 systemd-logind: New session 1 of user tsantiago.
Oct 21 07:19:54 kvm01-centos7 systemd: Started Session 1 of user tsantiago.
Oct 21 07:19:56 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:19:56 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:01 kvm01-centos7 systemd: Starting user-0.slice.
Oct 21 07:20:01 kvm01-centos7 systemd: Created slice user-0.slice.
Oct 21 07:20:01 kvm01-centos7 systemd: Starting Session 2 of user root.
Oct 21 07:20:01 kvm01-centos7 systemd: Started Session 2 of user root.
Oct 21 07:20:02 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:02 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:08 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:08 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:14 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:14 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): disconnecting for new activation request.
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: activated -> deactivating (reason 'none') [100 110 0]
Oct 21 07:20:18 kvm01-centos7 kernel: device bond0 left promiscuous mode
Oct 21 07:20:18 kvm01-centos7 kernel: br0: port 1(bond0) entered disabled state
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (br0): detached bridge port bond0
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: (devices/nm-device.c:983):nm_device_release_one_slave: code should not be reached
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): released from master br0
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: deactivating -> disconnected (reason 'none') [110 30 0]
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): deactivating device (reason 'none') [0]
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: starting connection 'bond0'
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:20:18 kvm01-centos7 dbus[1342]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <error> [1445430018.292384] [platform/nm-linux-platform.c:2133] sysctl_set(): sysctl: failed to set '/sys/class/net/bond0/bonding/arp_interval' to '0': (22) Invalid argument
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <warn>  (bond0): failed to set bonding attribute 'arp_interval' to '0'
Oct 21 07:20:18 kvm01-centos7 dbus-daemon: dbus[1342]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: Setting MII monitoring interval to 100.
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:20:18 kvm01-centos7 systemd: Starting Network Manager Script Dispatcher Service...
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: setting mode to 802.3ad (4).
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: ARP monitoring cannot be used with ALB/TLB/802.3ad. Only MII monitoring is supported on bond0.
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: setting arp_validate to none (0).
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: setting primary_reselect to always (0).
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: Setting fail_over_mac to none (0).
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: Setting use_carrier to 1.
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: Setting ad_select to stable (0).
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: setting xmit hash policy to layer2 (0).
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: Setting resend_igmp to 1.
Oct 21 07:20:18 kvm01-centos7 kernel: bonding: bond0: Setting LACP rate to fast (1).
Oct 21 07:20:18 kvm01-centos7 dbus-daemon: dbus[1342]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Oct 21 07:20:18 kvm01-centos7 dbus[1342]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Oct 21 07:20:18 kvm01-centos7 systemd: Started Network Manager Script Dispatcher Service.
Oct 21 07:20:18 kvm01-centos7 nm-dispatcher: Dispatching action 'down' for bond0
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:20:18 kvm01-centos7 kernel: device bond0 entered promiscuous mode
Oct 21 07:20:18 kvm01-centos7 kernel: br0: port 1(bond0) entered listening state
Oct 21 07:20:18 kvm01-centos7 kernel: br0: port 1(bond0) entered listening state
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (br0): attached bridge port bond0
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: connection 'bond0' enslaved, continuing activation
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:20:18 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): Activation: successful, device activated.
Oct 21 07:20:18 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for bond0
Oct 21 07:20:18 kvm01-centos7 systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Oct 21 07:20:23 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:23 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: starting connection 'bond0-slave0'
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:20:25 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:20:25 kvm01-centos7 kernel: ixgbe 0000:01:00.0: removed PHC on ens18f0
Oct 21 07:20:26 kvm01-centos7 kernel: pps pps0: new PPS source ptp0
Oct 21 07:20:26 kvm01-centos7 kernel: ixgbe 0000:01:00.0: registered PHC device on ens18f0
Oct 21 07:20:26 kvm01-centos7 kernel: device ens18f0 entered promiscuous mode
Oct 21 07:20:26 kvm01-centos7 kernel: bonding: bond0: Warning: bond's first port is uninitialized
Oct 21 07:20:26 kvm01-centos7 kernel: bonding: bond0: enslaving ens18f0 as a backup interface with a down link.
Oct 21 07:20:26 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): link disconnected (deferring action for 4 seconds)
Oct 21 07:20:26 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): enslaved bond slave ens18f0
Oct 21 07:20:26 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: connection 'bond0-slave0' enslaved, continuing activation
Oct 21 07:20:26 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:20:26 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Oct 21 07:20:26 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:20:26 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): Activation: successful, device activated.
Oct 21 07:20:26 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for ens18f0
Oct 21 07:20:26 kvm01-centos7 systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Oct 21 07:20:26 kvm01-centos7 kernel: br0: port 1(bond0) entered disabled state
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: starting connection 'bond0-slave1'
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 1 of 5 (Device Prepare) scheduled...
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 1 of 5 (Device Prepare) started...
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 2 of 5 (Device Configure) scheduled...
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 1 of 5 (Device Prepare) complete.
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 2 of 5 (Device Configure) starting...
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): device state change: prepare -> config (reason 'none') [40 50 0]
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 2 of 5 (Device Configure) successful.
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 2 of 5 (Device Configure) complete.
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 3 of 5 (IP Configure Start) scheduled.
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 3 of 5 (IP Configure Start) started...
Oct 21 07:20:28 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): device state change: config -> ip-config (reason 'none') [50 70 0]
Oct 21 07:20:28 kvm01-centos7 kernel: ixgbe 0000:03:00.0: removed PHC on enp3s0f0
Oct 21 07:20:28 kvm01-centos7 kernel: pps pps2: new PPS source ptp2
Oct 21 07:20:28 kvm01-centos7 kernel: ixgbe 0000:03:00.0: registered PHC device on enp3s0f0
Oct 21 07:20:29 kvm01-centos7 kernel: device enp3s0f0 entered promiscuous mode
Oct 21 07:20:29 kvm01-centos7 kernel: bonding: bond0: enslaving enp3s0f0 as a backup interface with a down link.
Oct 21 07:20:29 kvm01-centos7 corosync[2293]: [MAIN  ] Corosync main process was not scheduled for 1191.8088 ms (threshold is 800.0000 ms). Consider token timeout increase.
Oct 21 07:20:29 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): link disconnected (deferring action for 4 seconds)
Oct 21 07:20:29 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): enslaved bond slave enp3s0f0
Oct 21 07:20:29 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: connection 'bond0-slave1' enslaved, continuing activation
Oct 21 07:20:29 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: Stage 3 of 5 (IP Configure Start) complete.
Oct 21 07:20:29 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Oct 21 07:20:29 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): device state change: secondaries -> activated (reason 'none') [90 100 0]
Oct 21 07:20:29 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): Activation: successful, device activated.
Oct 21 07:20:29 kvm01-centos7 nm-dispatcher: Dispatching action 'up' for enp3s0f0
Oct 21 07:20:29 kvm01-centos7 systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Oct 21 07:20:30 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:30 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:30 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): link disconnected (calling deferred action)
Oct 21 07:20:31 kvm01-centos7 kernel: ixgbe 0000:01:00.0 ens18f0: NIC Link is Up 10 Gbps, Flow Control: RX/TX
Oct 21 07:20:31 kvm01-centos7 NetworkManager[1474]: <info>  (ens18f0): link connected
Oct 21 07:20:31 kvm01-centos7 NetworkManager[1474]: <info>  (bond0): link connected
Oct 21 07:20:31 kvm01-centos7 kernel: bonding: bond0: Warning: No 802.3ad response from the link partner for any adapters in the bond
Oct 21 07:20:31 kvm01-centos7 kernel: br0: port 1(bond0) entered listening state
Oct 21 07:20:31 kvm01-centos7 kernel: br0: port 1(bond0) entered listening state
Oct 21 07:20:31 kvm01-centos7 kernel: bonding: bond0: link status definitely up for interface ens18f0, 10000 Mbps full duplex.
Oct 21 07:20:33 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): link disconnected (calling deferred action)
Oct 21 07:20:37 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:37 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:39 kvm01-centos7 kernel: ixgbe 0000:03:00.0 enp3s0f0: NIC Link is Up 10 Gbps, Flow Control: RX/TX
Oct 21 07:20:39 kvm01-centos7 NetworkManager[1474]: <info>  (enp3s0f0): link connected
Oct 21 07:20:39 kvm01-centos7 kernel: bonding: bond0: link status definitely up for interface enp3s0f0, 10000 Mbps full duplex.
Oct 21 07:20:43 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:43 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:46 kvm01-centos7 kernel: br0: port 1(bond0) entered learning state
Oct 21 07:20:49 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:49 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:20:55 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:20:55 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:21:01 kvm01-centos7 iscsid: connect to 10.2.126.99:3260 failed (No route to host)
Oct 21 07:21:01 kvm01-centos7 iscsid: connect to 10.2.126.114:3260 failed (No route to host)
Oct 21 07:21:01 kvm01-centos7 kernel: br0: topology change detected, propagating
Oct 21 07:21:01 kvm01-centos7 kernel: br0: port 1(bond0) entered forwarding state
Oct 21 07:21:01 kvm01-centos7 NetworkManager[1474]: <info>  (br0): link connected
Oct 21 07:21:03 kvm01-centos7 iscsiadm: iscsiadm: Could not login to [iface: default, target: iqn.1992-08.com.netapp:dal0901, portal: 10.2.126.99,3260].
Oct 21 07:21:03 kvm01-centos7 iscsiadm: iscsiadm: initiator reported error (8 - connection timed out)
Oct 21 07:21:03 kvm01-centos7 iscsiadm: iscsiadm: Could not login to [iface: default, target: iqn.1992-08.com.netapp:dal0901, portal: 10.2.126.114,3260].
Oct 21 07:21:03 kvm01-centos7 iscsiadm: iscsiadm: initiator reported error (8 - connection timed out)
Oct 21 07:21:03 kvm01-centos7 iscsiadm: iscsiadm: Could not log into all portals
Oct 21 07:21:03 kvm01-centos7 iscsiadm: Logging in to [iface: default, target: iqn.1992-08.com.netapp:dal0901, portal: 10.2.126.99,3260] (multiple)
Oct 21 07:21:03 kvm01-centos7 iscsiadm: Logging in to [iface: default, target: iqn.1992-08.com.netapp:dal0901, portal: 10.2.126.114,3260] (multiple)
Oct 21 07:21:04 kvm01-centos7 iscsid: Connection-1:0 to [target: iqn.1992-08.com.netapp:dal0901, portal: 10.2.126.99,3260] through [iface: default] is shutdown.
Oct 21 07:21:04 kvm01-centos7 iscsid: Connection-1:0 to [target: iqn.1992-08.com.netapp:dal0901, portal: 10.2.126.114,3260] through [iface: default] is shutdown.
Oct 21 07:21:29 kvm01-centos7 systemd: getty@tty1.service holdoff time over, scheduling restart.
Oct 21 07:21:29 kvm01-centos7 systemd: Stopping Getty on tty1...
Oct 21 07:21:29 kvm01-centos7 systemd: Starting Getty on tty1...
Oct 21 07:21:29 kvm01-centos7 systemd: Started Getty on tty1.
Oct 21 07:21:29 kvm01-centos7 systemd-logind: Removed session 1.
Oct 21 07:22:12 kvm01-centos7 systemd: Created slice user-1000.slice.
Oct 21 07:22:12 kvm01-centos7 systemd: Starting Session 3 of user tsantiago.
Oct 21 07:22:12 kvm01-centos7 systemd-logind: New session 3 of user tsantiago.
Oct 21 07:22:12 kvm01-centos7 systemd: Started Session 3 of user tsantiago.
Oct 21 07:22:12 kvm01-centos7 systemd-logind: New session 4 of user tsantiago.
Oct 21 07:22:12 kvm01-centos7 systemd: Starting Session 4 of user tsantiago.
Oct 21 07:22:12 kvm01-centos7 systemd: Started Session 4 of user tsantiago.
Oct 21 07:23:33 kvm01-centos7 kernel: mce: [Hardware Error]: Machine check events logged
Oct 21 07:24:45 kvm01-centos7 su: (to root) tsantiago on pts/2
Oct 21 07:26:49 kvm01-centos7 systemd-logind: New session 5 of user tsantiago.
Oct 21 07:26:49 kvm01-centos7 systemd: Starting Session 5 of user tsantiago.
Oct 21 07:26:49 kvm01-centos7 systemd: Started Session 5 of user tsantiago.
Oct 21 07:26:52 kvm01-centos7 systemd-logind: Removed session 5.
messages (186,180 bytes)
trae32566-1

trae32566-1

2015-10-21 12:56

reporter   ~0024671

One other note I forgot to mention. /var/log/messages shows several messages about the MTU getting set, and I believe this could be part of the issue.
trae32566-1

trae32566-1

2015-10-25 07:27

reporter   ~0024691

I forgot to mention a somewhat obvious step:
5. Re-initialize the connections:
nmcli c up bond0
darrelle

darrelle

2016-09-15 23:53

reporter   ~0027513

Same issue here with NetworkManager-1.0.6-30.el7 when trying to set MTU to 9198.

According to https://access.redhat.com/solutions/1309583, it should have been fixed in RHEL NetworkManager-1.0.6-27.el7

From /var/log/messages, it looks like it sets the MTU, but then it immediately gets set back to 1500 again for some reason:
Sep 15 16:15:06 host01 kernel: ixgbe 0000:06:00.0 eno1: changing MTU from 1500 to 9198
Sep 15 16:15:07 host01 kernel: ixgbe 0000:06:00.0 eno1: changing MTU from 9198 to 1500
Sep 15 16:15:08 host01 kernel: ixgbe 0000:06:00.1 eno2: changing MTU from 1500 to 9198
Sep 15 16:15:08 host01 kernel: ixgbe 0000:06:00.1 eno2: changing MTU from 9198 to 1500


I am currently using the workaround of adding a dispatch script to /etc/NetworkManager/dispatcher.d/, which does something like this:
ip link set dev bond0 mtu 9198

Issue History

Date Modified Username Field Change
2015-10-21 12:35 trae32566-1 New Issue
2015-10-21 12:35 trae32566-1 File Added: messages
2015-10-21 12:56 trae32566-1 Note Added: 0024671
2015-10-25 07:27 trae32566-1 Note Added: 0024691
2016-09-15 23:53 darrelle Note Added: 0027513